Index: extensions/ContactForm/language/uk_UA/plugin.lang.php
===================================================================
--- extensions/ContactForm/language/uk_UA/plugin.lang.php	(revision 13222)
+++ extensions/ContactForm/language/uk_UA/plugin.lang.php	(revision 13237)
@@ -1,25 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based photo gallery                                    |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-$lang['cf_from_mail'] = 'Ваш емейл';
 $lang['cf_message'] = 'Повідомлення';
 $lang['cf_plugin_name'] = 'Зворотній зв\'язок';
@@ -38,3 +16,33 @@
 $lang['contact_redirect_title'] = 'Статус надісланого повідомлення';
 $lang['title_send_mail'] = 'Коментарі на сайті';
+$lang['cf_active'] = 'Активна електронна пошта';
+$lang['cf_config'] = 'Конфігурація';
+$lang['cf_config_desc'] = 'Плаґін основної конфігурації';
+$lang['cf_config_saved'] = 'Конфігурація успішно збережена';
+$lang['cf_config_saved_with_errors'] = 'Конфігурація збережена з помилками';
+$lang['cf_delay_not_integer'] = 'Затримка повинна бути цілим числом';
+$lang['cf_emails'] = 'Електронна пошта';
+$lang['cf_emails_desc'] = 'Управління адресою електронної пошти';
+$lang['cf_form_error'] = 'Невірні дані';
+$lang['cf_guest_allowed'] = 'Дозвольте гостям бачити форму';
+$lang['cf_hide'] = 'Приховати';
+$lang['cf_label_config'] = 'Загальна конфігурація';
+$lang['cf_label_mail'] = 'Конфігурації електронної пошти';
+$lang['cf_length_not_integer'] = 'Розмір повинен бути цілим числом';
+$lang['cf_link_error'] = 'Змінна не може містити пропусків';
+$lang['cf_mail_format_error'] = 'Невірний формат електронної пошти';
+$lang['cf_mail_prefix'] = 'Префікс до надісланої теми на емейл адресу';
+$lang['cf_mandatory_mail'] = 'Адреса електронної пошти є обов\'язковою';
+$lang['cf_mandatory_name'] = 'Ім\'я є обов\'язковим';
+$lang['cf_menu_link'] = 'Додати посилання в меню';
+$lang['cf_no_mail'] = 'Немає доступних адрес електронної пошти';
+$lang['cf_no_unlink'] = 'Функція "від\'єднати" не доступна...';
+$lang['cf_redirect_delay'] = 'Пауза затримки для перенаправлення';
+$lang['cf_refresh'] = 'Відновити список адрес електронної пошти';
+$lang['cf_separator'] = 'Символ(и), що використовуються для визначення поділу бару електронної пошти в текстовому форматі';
+$lang['cf_separator_length'] = 'Розмір панелі';
+$lang['cf_tab_config'] = 'Конфігурація';
+$lang['cf_tab_emails'] = 'Електронна пошта';
+$lang['cf_unlink_errors'] = 'Сталася помилка під час видалення файлів';
+$lang['cf_validate'] = 'Представляти';
 ?>