Index: /extensions/Comments_Access_Manager/language/hu_HU/description.txt
===================================================================
--- /extensions/Comments_Access_Manager/language/hu_HU/description.txt	(revision 13238)
+++ /extensions/Comments_Access_Manager/language/hu_HU/description.txt	(revision 13238)
@@ -0,0 +1,1 @@
+Hozz&aacute;sz&oacute;l&aacute;sok kibőv&iacute;tett kezel&eacute;se
Index: /extensions/Comments_Access_Manager/language/hu_HU/help.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/hu_HU/help.lang.php	(revision 13237)
+++ /extensions/Comments_Access_Manager/language/hu_HU/help.lang.php	(revision 13238)
@@ -27,3 +27,8 @@
 <br><br>
 Alapesetben a <b>&quot;Bárki hozzászólhat&quot;</b> opció inaktív, csak regisztrált felhasználók szólhatnak hozzá. Ezt a viselkedést letilthatjuk ezzel a funkcióval, így regisztrált felhasználók és egy bizonyos csoport tagjainak engedélyezi a hozzászólást.';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Engedélyezés szükséges&quot; opció kikapcsolva';
+$lang['CM_CommentsValidationOffTitle_d'] = 'További beállítások eléréséhez engedélyezze ezt az opciót.';
+$lang['CM_ValidComm2Title_d'] = 'Alapesetben, ha a <b>&quot;Bárki hozzászólhat&quot;</b> és az <b>&quot;Ellenőrzés szükséges&quot;</b> opciók be vannak kapcsolva, a regisztrált felhasználók hozzászólásai csak a rendszergazda jóváhagyása után válnak láthatóvá. Ezzel a beállítással lehetővé teheti, hogy egy bizonyos csopothoz tartozó felhasználók hozzászólásai ellenőrzés nélkül jelenhessenek meg. ';
+$lang['CM_ValidCommTitle'] = 'Hozzászólások engedélyezése rendszergazda ellenőrzése nélkül';
+$lang['CM_ValidCommTitle_d'] = 'Alapesetben, ha a <b>&quot;Bárki hozzászólhat&quot;</b> opció inaktív, valamint az <b>&quot;Ellenőrzés szükséges&quot;</b> opció be van kapcsolva, a regisztrált felhasználók hozzászólásai csak a rendszergazda jóváhagyása után válnak láthatóvá. Ezzel a beállítással lehetővé teheti, hogy egy bizonyos csopothoz tartozó felhasználók hozzászólásai ellenőrzés nélkül jelenhessenek meg. ';
 ?>
Index: /extensions/Comments_Access_Manager/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/hu_HU/plugin.lang.php	(revision 13237)
+++ /extensions/Comments_Access_Manager/language/hu_HU/plugin.lang.php	(revision 13238)
@@ -21,5 +21,5 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['CM_AllowedComm_Group'] = 'Válassza ki mely csoporthoz tartozó felhasználók írhatnak hozzászólásokat';
+$lang['CM_AllowedComm_Group'] = 'Válassza ki mely csoporthoz tartozó felhasználók írhatnak hozzászólásokat:';
 $lang['CM_CommentsForAll'] = '"Bárki hozzászólhat" opció <b style="color:red;">bekapcsolva</b>';
 $lang['CM_CommentsForRegistered'] = '"Bárki hozzászólhat" opció <b style="color:red;">kikapcsolva</b>';
@@ -35,3 +35,8 @@
 $lang['CM_SubTitle'] = 'Bővítmény konfiguráció';
 $lang['CM_Title'] = 'Comments Access Manager - Verzió : ';
+$lang['CM_Empty Author'] = 'A hozzászóláshoz kötelező a felhasználónév használata!';
+$lang['CM_Support_txt'] = 'A bővítmény hivatalos támogatását az alábbi Piwigo fórum témában találja:<br>
+<a href="http://piwigo.org/forum/viewtopic.php?id=17577" onclick="window.open(this.href);return false;">Angol fórum - http://piwigo.org/forum/viewtopic.php?id=17577</a><br><br>A projekt hibakövető itt található: <a href="http://piwigo.org/bugs/" onclick="window.open(this.href);return false;">http://piwigo.org/bugs/</a>';
+$lang['CM_Validation_For_Group'] = 'Hozzászólások engedélyezése rendszergazda ellenőrzése nélkül';
+$lang['CM_ValidComm_Group'] = 'Válassza ki mely csoporthoz tartozó felhasználók írhatnak hozzászólásokat a rendszergazda ellenőrzése nélkül:';
 ?>