Index: trunk/admin/themes/clear/theme.css
===================================================================
--- trunk/admin/themes/clear/theme.css	(revision 13242)
+++ trunk/admin/themes/clear/theme.css	(revision 13244)
@@ -241,12 +241,10 @@
 
 INPUT[type="text"].large  { width: 317px; }
-.bigbutton { background:transparent url(images/quickLocalSync.png) no-repeat scroll left top; display: block;
-color:#eee; font-size:28px; height:161px; margin: 0 20px 0 auto; padding:0 18px 0; text-align:center; width:625px;
-position:relative;  z-index: 50;}
-.bigtext { display:block; font-weight:bold; left:225px; position:relative; top:35px; width:320px;  z-index: 55; cursor:pointer; }
-.bigbutton:hover { color: #fff; }
-.bigbutton input { background:transparent url(images/transparent.gif) repeat scroll left top; border:0;
-display:block; height:85px; left:225px; position:relative; top:-42px; width:313px; z-index:99; padding:0;}
-.bigbutton input:hover { cursor:pointer; background:transparent url(images/transparent.gif) repeat scroll left top; border:0; padding:0;}
+
+.bigbutton {background:none;margin-right:-5px; padding: 10px;height:auto;position:static;width:auto;text-align:right;}
+.bigtext {display:none;position:static;}
+.bigbutton input[type="submit"] {display:inline;position:static;height:auto;width:auto;font-size:18px;padding:10px;}
+
+
 /* hacks */
 * html[lang="en"] body .content h2 , *+html[lang="en"] body .content h2 { text-transform:capitalize; } /* IE */
@@ -295,2 +293,21 @@
 
 #pwgMain {padding-left:0}
+
+input[type="submit"], input[type="button"], input[type="reset"], a.bigButton {
+  font-size:12px;
+  font-weight:bold;
+  letter-spacing:1px;
+  border:none;
+  background-color:#666666;
+  color:#fff;
+  padding:2px 5px;
+  -moz-border-radius:5px;
+  -webkit-border-radius:5px;
+  border-radius:5px;
+  margin-left:0;
+}
+
+input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, a.bigButton:hover {
+  background-color:#ff7700;
+  color:white;
+}
Index: trunk/admin/themes/default/template/configuration.tpl
===================================================================
--- trunk/admin/themes/default/template/configuration.tpl	(revision 13242)
+++ trunk/admin/themes/default/template/configuration.tpl	(revision 13244)
@@ -503,7 +503,6 @@
 
 {if !isset($default)}
-  <p>
+  <p class="formButtons">
     <input class="submit" type="submit" name="submit" value="{'Save Settings'|@translate}">
-    <input class="submit" type="reset" name="reset" value="{'Reset'|@translate}">
   </p>
 </form>
Index: trunk/admin/themes/default/template/intro.tpl
===================================================================
--- trunk/admin/themes/default/template/intro.tpl	(revision 13242)
+++ trunk/admin/themes/default/template/intro.tpl	(revision 13244)
@@ -99,5 +99,5 @@
 <div class="bigbutton">
 <span class="bigtext">{'Quick Local Synchronization'|@translate}</span>
-<input type="submit" value="" name="submit">
+<input type="submit" value="{'Quick Local Synchronization'|@translate}" name="submit">
 </div>
 </form>
Index: trunk/admin/themes/default/theme.css
===================================================================
--- trunk/admin/themes/default/theme.css	(revision 13242)
+++ trunk/admin/themes/default/theme.css	(revision 13244)
@@ -349,6 +349,5 @@
 FORM P {
 	text-align: center;
-	margin-top: 2em;
-	margin-bottom: 2em;
+        margin:1em;
 }
 
@@ -356,8 +355,11 @@
   text-align: left;
 }
+
+form p.formButtons {text-align:left;}
 
 FORM FIELDSET P {
 	margin-top: 1em;
 	margin-bottom: 0;
+        text-align:left;
 }
 
Index: trunk/admin/themes/roma/theme.css
===================================================================
--- trunk/admin/themes/roma/theme.css	(revision 13242)
+++ trunk/admin/themes/roma/theme.css	(revision 13244)
@@ -209,6 +209,7 @@
 .bigbutton:hover { background:transparent url(images/quickLocalSync_hover.png) no-repeat scroll left top; color: #000; }
 .bigbutton input { background:transparent url(images/transparent.gif) repeat scroll left top; border:0;
-display:block; height:85px; left:225px; position:relative; top:-42px; width:313px; z-index:99; padding:0;}
-.bigbutton input:hover { cursor:pointer; background:transparent url(images/transparent.gif) repeat scroll left top; border:0; padding:0;}
+display:block; height:85px; left:225px; position:relative; top:-42px; width:313px; z-index:99; padding:0;
+color:transparent;}
+.bigbutton input:hover { cursor:pointer; background:transparent url(images/transparent.gif) repeat scroll left top; border:0; padding:0;color:transparent;}
 /* hacks */
 * html[lang="en"] body .content h2 , *+html[lang="en"] body .content h2 { text-transform:capitalize; } /* IE */