Index: /extensions/HistoryIPExcluder/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/HistoryIPExcluder/trunk/language/de_DE/plugin.lang.php	(revision 13246)
+++ /extensions/HistoryIPExcluder/trunk/language/de_DE/plugin.lang.php	(revision 13247)
@@ -1,5 +1,3 @@
 <?php
-global $lang;
-
 $lang['HIPE_description'] = 'Diese Erweiterung erlaubt es, einzelne IP Adressen oder Adressbereiche von der Erfassung in der Historie und den Statistiken auszunehmen . <br>Wird die Erweiterung aktiviert, werden die unten angegebenen IP Adressen nicht in die *_history Tabellen übernommen.';
 $lang['HIPE_admin_section1'] = 'Auszunehmende IP Adressen';
Index: /extensions/HistoryIPExcluder/trunk/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/HistoryIPExcluder/trunk/language/en_UK/plugin.lang.php	(revision 13246)
+++ /extensions/HistoryIPExcluder/trunk/language/en_UK/plugin.lang.php	(revision 13247)
@@ -1,5 +1,3 @@
 <?php
-global $lang;
-
 $lang['HIPE_description'] = 'This plugin allows to exclude from the history and statistics of IP or IP ranges. <br>Its activation blocks record in the table of IP *_history specified in the table below.';
 $lang['HIPE_admin_section1'] = 'IP Exclusion';
Index: /extensions/HistoryIPExcluder/trunk/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/HistoryIPExcluder/trunk/language/es_ES/plugin.lang.php	(revision 13246)
+++ /extensions/HistoryIPExcluder/trunk/language/es_ES/plugin.lang.php	(revision 13247)
@@ -1,5 +1,3 @@
 <?php
-global $lang;
-
 $lang['HIPE_description'] = 'Este plugin permite excluir de la reseña histórica y las estadísticas del IP o las playas d \'IP. <br> Su activación bloquea el registro en la mesa * _history IP especificados en el tablero más abajo.';
 $lang['HIPE_admin_section1'] = 'IP a excluir';
@@ -31,9 +29,3 @@
 $lang['HIPE_version'] = ' - Versión: ';
 // --------- End: New or revised $lang ---- from version 2.1.0
-
-// --------- Starting below: New or revised $lang ---- from version 2.1.1
-/*TODO*/$lang['HIPE_IPBlacklist_title'] = 'Registration blacklist';
-/*TODO*/$lang['HIPE_IPBlacklisted'] = ' Prevent registration to the gallery of excluded IPs (blacklist)';
-/*TODO*/$lang['Error_HIPE_BlacklistedIP'] = 'Error! Your IP has been banned. You can not subscribe to this gallery. Contact the administrator for further details.';
-// --------- End: New or revised $lang ---- from version 2.1.1
 ?>
Index: /extensions/HistoryIPExcluder/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/HistoryIPExcluder/trunk/language/fr_FR/plugin.lang.php	(revision 13246)
+++ /extensions/HistoryIPExcluder/trunk/language/fr_FR/plugin.lang.php	(revision 13247)
@@ -1,5 +1,3 @@
 <?php
-global $lang;
-
 $lang['HIPE_description'] = 'Ce plugin permet d\'exclure de l\'historique et des statistiques des IP ou plages d\'IP.<br>Son activation bloque l\'enregistrement dans la table *_history des IP spécifiées dans le tableau ci-dessous.';
 $lang['HIPE_admin_section1'] = 'IP à exclure';
Index: /extensions/HistoryIPExcluder/trunk/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/HistoryIPExcluder/trunk/language/hu_HU/plugin.lang.php	(revision 13246)
+++ /extensions/HistoryIPExcluder/trunk/language/hu_HU/plugin.lang.php	(revision 13247)
@@ -1,5 +1,3 @@
 <?php
-global $lang;
-
 $lang['HIPE_description'] = 'Ezzel a bővítménnyel kizárhat IP címeket, vagy IP tartományokat az előzményekből és a statisztikából. <br>A blokkolt rekordokat az IP *_history táblában az alábbi táblázat tartalmazza.';
 $lang['HIPE_admin_section1'] = 'IP-k kizárása';
Index: /extensions/HistoryIPExcluder/trunk/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/HistoryIPExcluder/trunk/language/it_IT/plugin.lang.php	(revision 13246)
+++ /extensions/HistoryIPExcluder/trunk/language/it_IT/plugin.lang.php	(revision 13247)
@@ -1,5 +1,3 @@
 <?php
-global $lang;
-
 $lang['HIPE_description'] = 'Questo plugin esclude gli indirizzi IP o intervalli d\indieizzi dalla cronologgia e dalle statistiche.<br>Attivandolo, gli indirizzi IP specifici della tabella sottostante non saranno più registrati nella tabella *.history de PWG.';
 $lang['HIPE_admin_section1'] = 'Esclusione d\'IP';
@@ -30,9 +28,3 @@
 $lang['HIPE_version'] = ' - Versione: ';
 // --------- End: New or revised $lang ---- from version 2.1.0
-
-// --------- Starting below: New or revised $lang ---- from version 2.1.1
-/*TODO*/$lang['HIPE_IPBlacklist_title'] = 'Registration blacklist';
-/*TODO*/$lang['HIPE_IPBlacklisted'] = ' Prevent registration to the gallery of excluded IPs (blacklist)';
-/*TODO*/$lang['Error_HIPE_BlacklistedIP'] = 'Error! Your IP has been banned. You can not subscribe to this gallery. Contact the administrator for further details.';
-// --------- End: New or revised $lang ---- from version 2.1.1
 ?>