Index: extensions/LLGBO2/language/uk_UA/plugin.lang.php
===================================================================
--- extensions/LLGBO2/language/uk_UA/plugin.lang.php	(revision 13250)
+++ extensions/LLGBO2/language/uk_UA/plugin.lang.php	(revision 13250)
@@ -0,0 +1,102 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Howto'] = 'Цей модуль управляє макетом сторінки фотографії.';
+$lang['llgbo_always_displayexif'] = 'Завжди відображати метадані:';
+$lang['llgbo_default_navthumb'] = 'Заборонити відображення стандартних ескізів Prev_Next:';
+$lang['llgbo_dispinshadowbox'] = 'Відображення в коробочці з тінню ->';
+$lang['llgbo_exifunderbt'] = 'Спеціальні підказки для EXIF при наведенні курсору миші:';
+$lang['llgbo_frame'] = 'Управління рамки навколо картинки:';
+$lang['llgbo_frame_bdcolor0'] = 'Колір 1 лінії:';
+$lang['llgbo_frame_bdcolor1'] = 'Колір 2 лінії:';
+$lang['llgbo_frame_bdcolor10'] = 'Колір 11 лінії:';
+$lang['llgbo_frame_bdcolor11'] = 'Колір 12 лінії:';
+$lang['llgbo_frame_bdcolor12'] = 'Колір 13 лінії:';
+$lang['llgbo_frame_bdcolor13'] = 'Колір 14 лінії:';
+$lang['llgbo_frame_bdcolor14'] = 'Колір 15 лінії:';
+$lang['llgbo_frame_bdcolor15'] = 'Колір 16 лінії:';
+$lang['llgbo_frame_bdcolor2'] = 'Колір 3 лінії:';
+$lang['llgbo_frame_bdcolor3'] = 'Колір 4 лінії:';
+$lang['llgbo_frame_bdcolor4'] = 'Колір 5 лінії:';
+$lang['llgbo_frame_bdcolor5'] = 'Колір 6 лінії:';
+$lang['llgbo_frame_bdcolor6'] = 'Колір 7 лінії:';
+$lang['llgbo_frame_bdcolor7'] = 'Колір 8 лінії:';
+$lang['llgbo_frame_bdcolor8'] = 'Колір 9 лінії:';
+$lang['llgbo_frame_bdcolor9'] = 'Колір 10 лінії:';
+$lang['llgbo_frame_bdsize'] = 'ширина:';
+$lang['llgbo_frame_sample'] = 'Приклади списку';
+$lang['llgbo_hdShadowbox'] = 'Відповідність HD Shadowbox і навігації на картинці. <br> HD Shadowbox повинен бути активований!';
+$lang['llgbo_header'] = 'Управління відображення заголовків';
+$lang['llgbo_header_about'] = 'Показати заголовок на сторінці "Про рушій"';
+$lang['llgbo_header_additional_page'] = 'Показати заголовок на додаткових сторінках';
+$lang['llgbo_header_best_rated'] = 'Показати заголовок на сторінці "Найбільший рейтинг"';
+$lang['llgbo_header_category'] = 'Показати заголовок на сторінці категорії';
+$lang['llgbo_header_category_filter_recent'] = 'Показати заголовок на сторінці категорії (фільтр по часу появи)';
+$lang['llgbo_header_category_flat'] = 'Показати заголовок на сторінці категорії (плаский варіант)';
+$lang['llgbo_header_category_posted_monthly'] = 'Показати заголовок категорії календар варіант сторінки';
+$lang['llgbo_header_comments'] = 'Показати заголовок на сторінці "Коментарі"';
+$lang['llgbo_header_created_monthly_calendar'] = 'Показати заголовок на сторінці "Календар"';
+$lang['llgbo_header_favorites'] = 'Показати заголовок на сторінці "Моє обране"';
+$lang['llgbo_header_home'] = 'Показати заголовок на домашній сторінці';
+$lang['llgbo_header_identification'] = 'Показати заголовок на сторінці "Авторизація"';
+$lang['llgbo_header_list'] = 'Показати заголовок на сторінці "Випадкові фотографії"';
+$lang['llgbo_header_most_visited'] = 'Показати заголовок на сторінці "Найбільш відвідувані"';
+$lang['llgbo_header_notification'] = 'Показати заголовок на сторінці "Повідомлення"';
+$lang['llgbo_header_picture'] = 'Показати заголовок на сторінці фотографії';
+$lang['llgbo_header_recent_cats'] = 'Показати заголовок на сторінці "Останні альбоми"';
+$lang['llgbo_header_recent_pics'] = 'Показати заголовок на сторінці "Останні фотографії"';
+$lang['llgbo_header_register'] = 'Показати заголовок на сторінці "Реєстрація"';
+$lang['llgbo_header_search'] = 'Показати заголовок на сторінці "Пошук"';
+$lang['llgbo_header_tags'] = 'Показати заголовок на сторінці "Теґи"';
+$lang['llgbo_info'] = '(^_^) Налаштування оновлені';
+$lang['llgbo_maintain_header'] = 'Підтримувати заголовок наступних сторінок:';
+$lang['llgbo_M_frame'] = 'Управління фреймом';
+$lang['llgbo_M_header'] = 'Відображати заголовок управління';
+$lang['llgbo_M_manage'] = 'Глобальні налаштування';
+$lang['llgbo_M_tooltip'] = 'Управління підказкою';
+$lang['llgbo_samples'] = 'Приклади:';
+$lang['llgbo_title_frame'] = 'Відображення назви фотографії в фреймі';
+$lang['llgbo_title_frame_color'] = 'Колір заголовка, що відображається в фреймі';
+$lang['llgbo_tooltip'] = 'Спеціальні підказки(мініатюра фотографії) при наведенні курсору миші:';
+$lang['llgbo_tooltip_backgroundcolor'] = 'Колір фону підказки';
+$lang['llgbo_tooltip_bordercolor'] = 'Колір межі підказки';
+$lang['llgbo_tooltip_color'] = 'Колір тексту підказки';
+$lang['llgbo_tooltip_titlecolor'] = 'Коліру назви підказки';
+$lang['llgbo_usemap'] = 'Додати панель навігації на фотографії:';
+$lang['llgbo_usemap_thumb'] = 'Показати ескізи, коли навігація активна на зображенні:';
+$lang['llgo_frame_setting'] = 'Налаштування фрейму:';
+$lang['llgo_global_setting'] = 'Глобальні налаштування сторінки фотографії Piwigo';
+$lang['llgo_tooltip_setting'] = 'Назва підказки';
+$lang['llgo_tooltip_size'] = 'Ширина межі підказки';
+$lang['llgo_tooltip_width'] = 'Ширина підказки';
+$lang['llgo_warning_setting'] = 'для використання з тема Gally та плаґін cl_conflit повинні бути встановлені';
+$lang['preview'] = 'Попередній перегляд';
+$lang['previewsamples'] = 'Показати цей зразок';
+$lang['Reset_To_Default'] = 'Скидання на значення за замовчуванням';
+$lang['save'] = 'Зберегти';
+$lang['Step1_Title'] = 'Налаштування плаґіну';
+$lang['Step2_Title'] = 'Налаштування підказки';
+$lang['Step3_Title'] = 'Налаштування фрейму';
+$lang['Step4_Title'] = 'Показати/сховати заголовок на кожній сторінці';
+$lang['submit'] = 'Прийняти';
+$lang['Title'] = 'Подивіться, що GBo';
+?>