Index: /trunk/admin.php
===================================================================
--- /trunk/admin.php	(revision 13257)
+++ /trunk/admin.php	(revision 13258)
@@ -256,6 +256,6 @@
     or ( !empty($_POST) and in_array($page['page'],
         array(
-					'photo',
-					'album',        // public/private; lock/unlock, permissions
+          'photo',
+          'album',        // public/private; lock/unlock, permissions
           'batch_manager',  // associate/dissociate; delete; set level
           'user_list',    // group assoc; user level
Index: /trunk/admin/derivatives.php
===================================================================
--- /trunk/admin/derivatives.php	(revision 13257)
+++ /trunk/admin/derivatives.php	(revision 13258)
@@ -53,34 +53,34 @@
       continue;
 
-		if ($type==IMG_THUMB)
-		{
-			$w = intval($pderivative['w']);
-			if ($w<=0)
-			{
-				$errors[$type]['w'] = '>0';
-			}
-			$h = intval($pderivative['h']);
-			if ($h<=0)
-			{
-				$errors[$type]['h'] = '>0';
-			}
-			if (max($w,$h) <= $prev_w)
-			{
-				$errors[$type]['w'] = $errors[$type]['h'] = '>'.$prev_w;
-			}
-		}
-		else
-		{
-			$v = intval($pderivative['w']);
-			if ($v<=0 || $v<=$prev_w)
-			{
-				$errors[$type]['w'] = '>'.$prev_w;
-			}
-			$v = intval($pderivative['h']);
-			if ($v<=0 || $v<=$prev_h)
-			{
-				$errors[$type]['h'] = '>'.$prev_h;
-			}
-		}
+    if ($type==IMG_THUMB)
+    {
+      $w = intval($pderivative['w']);
+      if ($w<=0)
+      {
+        $errors[$type]['w'] = '>0';
+      }
+      $h = intval($pderivative['h']);
+      if ($h<=0)
+      {
+        $errors[$type]['h'] = '>0';
+      }
+      if (max($w,$h) <= $prev_w)
+      {
+        $errors[$type]['w'] = $errors[$type]['h'] = '>'.$prev_w;
+      }
+    }
+    else
+    {
+      $v = intval($pderivative['w']);
+      if ($v<=0 || $v<=$prev_w)
+      {
+        $errors[$type]['w'] = '>'.$prev_w;
+      }
+      $v = intval($pderivative['h']);
+      if ($v<=0 || $v<=$prev_h)
+      {
+        $errors[$type]['h'] = '>'.$prev_h;
+      }
+    }
     $v = intval($pderivative['crop']);
     if ($v<0 || $v>100)
Index: /trunk/include/functions.inc.php
===================================================================
--- /trunk/include/functions.inc.php	(revision 13257)
+++ /trunk/include/functions.inc.php	(revision 13258)
@@ -891,12 +891,12 @@
   global $lang, $conf;
 
-	if ( ($val=@$lang[$key]) == null)
-	{
-		if ($conf['debug_l10n'] and !isset($lang[$key]) and !empty($key))
-		{
-			trigger_error('[l10n] language key "'.$key.'" is not defined', E_USER_WARNING);
-		}
-		$val = $key;
-	}
+  if ( ($val=@$lang[$key]) == null)
+  {
+    if ($conf['debug_l10n'] and !isset($lang[$key]) and !empty($key))
+    {
+      trigger_error('[l10n] language key "'.$key.'" is not defined', E_USER_WARNING);
+    }
+    $val = $key;
+  }
   return $val;
 }
Index: /trunk/include/functions_url.inc.php
===================================================================
--- /trunk/include/functions_url.inc.php	(revision 13257)
+++ /trunk/include/functions_url.inc.php	(revision 13258)
@@ -34,10 +34,10 @@
   {// TODO - add HERE the possibility to call PWG functions from external scripts
     $root_url = PHPWG_ROOT_PATH;
-		if ( strncmp($root_url, './', 2) == 0 )
-		{
-			return substr($root_url, 2);
-		}
-  }
-	return $root_url;
+    if ( strncmp($root_url, './', 2) == 0 )
+    {
+      return substr($root_url, 2);
+    }
+  }
+  return $root_url;
 }
 
@@ -301,27 +301,27 @@
   global $conf;
   $section_string = '';
-	$section = @$params['section'];
-	if (!isset($section))
-	{
-		$section_of = array(
-			'category' => 'categories',
-			'tags'     => 'tags',
-			'list'     => 'list',
-			'search'   => 'search',
-			);
-
-		foreach ($section_of as $param => $s)
-		{
-			if (isset($params[$param]))
-			{
-				$section = $s;
-			}
-		}
-
-		if (!isset($section))
-		{
-			$section = 'none';
-		}
-	}
+  $section = @$params['section'];
+  if (!isset($section))
+  {
+    $section_of = array(
+      'category' => 'categories',
+      'tags'     => 'tags',
+      'list'     => 'list',
+      'search'   => 'search',
+      );
+
+    foreach ($section_of as $param => $s)
+    {
+      if (isset($params[$param]))
+      {
+        $section = $s;
+      }
+    }
+
+    if (!isset($section))
+    {
+      $section = 'none';
+    }
+  }
 
   switch($section)
Index: /trunk/include/section_init.inc.php
===================================================================
--- /trunk/include/section_init.inc.php	(revision 13257)
+++ /trunk/include/section_init.inc.php	(revision 13258)
@@ -70,5 +70,5 @@
 if ( strncmp($page['root_path'], './', 2) == 0 )
 {
-	$page['root_path'] = substr($page['root_path'], 2);
+  $page['root_path'] = substr($page['root_path'], 2);
 }
 