Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 13259)
+++ /trunk/language/da_DK/admin.lang.php	(revision 13260)
@@ -109,25 +109,25 @@
 $lang['Move'] = 'Flyt';
 $lang['Name'] = 'Navn';
-$lang['New name']     =     'Nyt navn';
-$lang['New parent album']     =     'Ny Kategori';
-$lang['New tag']     =     'Nyt tag';
-$lang['Number of comments per page']     =     'Antal kommentarer pr side';
-$lang['Number of rates']     =     'Antal af karakterer';
-$lang['Number of thumbnails to create']     =     'Antallet af miniaturebillederne der skal dannes';
-$lang['Only private albums are listed']     =     'Kun private kategorier er opført';
-$lang['Operating system']     =     'Operativsystem';
-$lang['Options']     =     'Muligheder';
-$lang['Other private albums']     =     'Andre private kategorier';
-$lang['Page banner']     =     'Side banner';
-$lang['Parent album']     =     'Overordnet Kategori';
-$lang['Path']     =     'Path';
-$lang['Permalink']     =     'Permalink';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first']     =     'Permalink% s er tidligere blevet brugt af Kategori% s Slet det fra permalinks historie første';
-$lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"']  =     'Det permalink navn skal bestå af az, AZ, 0-9, \' - \', \'_ \'eller \' / \'. Det må ikke være tal eller begynde med et tal efterfulgt af \'- \'';
-$lang['Permalink %s is already used by album %s']     =     'Permalink% s bruges allerede af Kategori% s';
-$lang['Permalink history']     =     'Permalinks historie';
-$lang['Permalinks']     =     'Permalinks';
-$lang['Permission denied']     =     'Nægtet Tilladelse';
-$lang['Permission granted thanks to a group']     =     'Tilladelse givet takket være en Gruppe';
+$lang['New name'] = 'Nyt navn';
+$lang['New parent album'] = 'Ny Kategori';
+$lang['New tag'] = 'Nyt tag';
+$lang['Number of comments per page'] = 'Antal kommentarer pr side';
+$lang['Number of rates'] = 'Antal af karakterer';
+$lang['Number of thumbnails to create'] = 'Antallet af miniaturebillederne der skal dannes';
+$lang['Only private albums are listed'] = 'Kun private kategorier er opført';
+$lang['Operating system'] = 'Operativsystem';
+$lang['Options'] = 'Muligheder';
+$lang['Other private albums'] = 'Andre private kategorier';
+$lang['Page banner'] = 'Side banner';
+$lang['Parent album'] = 'Overordnet Kategori';
+$lang['Path'] = 'Path';
+$lang['Permalink'] = 'Permalink';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Permalink% s er tidligere blevet brugt af Kategori% s Slet det fra permalinks historie første';
+$lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Det permalink navn skal bestå af az, AZ, 0-9, \' - \', \'_ \'eller \' / \'. Det må ikke være tal eller begynde med et tal efterfulgt af \'- \'';
+$lang['Permalink %s is already used by album %s'] = 'Permalink% s bruges allerede af Kategori% s';
+$lang['Permalink history'] = 'Permalinks historie';
+$lang['Permalinks'] = 'Permalinks';
+$lang['Permission denied'] = 'Nægtet Tilladelse';
+$lang['Permission granted thanks to a group'] = 'Tilladelse givet takket være en Gruppe';
 $lang['Permission granted']     =     'Tilladelse givet';
 $lang['Photo informations updated']     =     'Billed information opdateret';
@@ -414,7 +414,4 @@
 $lang['Element']     =     'Element';
 $lang['Section']     =     'Afsnit';
-$lang['Save page visits by guests']     =     'Gem besøgte sider af gæster';
-$lang['Save page visits by users']     =     'Gem besøgte sider af brugere';
-$lang['Save page visits by administrators']     =     'Gem besøgte sider af administratorer';
 $lang['An information email was sent to group "%s"']     =     'Information email sendt til gruppen "%s"';
 $lang['Send an information email to group members']     =     'Send en information e-mail til gruppen medlemmer';
@@ -743,4 +740,27 @@
 $lang['(this tag will be deleted)'] = '(denne tag vil blive slettet)';
 $lang['... or '] = '... eller ';
+$lang['Activate comments'] = 'Aktiver kommentarer';
+$lang['All extensions are up to date.'] = 'Alle udvidelser er updaterede.';
+$lang['All languages are up to date.'] = 'Alle sprog er opdaterede.';
+$lang['All plugins are up to date.'] = 'Alle plugins er opdaterede.';
+$lang['All themes are up to date.'] = 'Alle themaer er opdaterede.';
+$lang['Allowed file types: %s.'] = 'Tillad fil typer: %s.';
+$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Cirka maksimum opløsning: %dM pixels (that\'s %dx%d pixels).';
+$lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'Som standard vil Piwigo danne en ny webstørrelse fra HD versionen af dit foto.';
+$lang['Confirm merge'] = 'Bekræft merge';
+$lang['Create'] = 'Dan';
+$lang['Crop'] = 'Crop';
+$lang['Default comments order'] = 'Standard kommentar rækkefølge';
+$lang['display'] = 'display';
+$lang['Do you want to activate anyway?'] = 'Vil du aktivere alligevel';
+$lang['Dump Database'] = 'Dump Database';
+$lang['ERROR'] = 'FEJL';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'FEJL: DETTE PLUGIN MANGLER MEN ER INSTALLERET! AFINSTILLER NU';
+$lang['Extensions Update'] = 'Extensions opdatering';
+$lang['Follow Orientation'] = 'Følg Orientation';
+$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Følgende plugins er måske ikke kompatible med den nye version af Piwigo:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Følgende temaer er måske ikke compatible med den nye version af Piwigo:';
+$lang['Height'] = 'Højde';
+$lang['hide details'] = 'skjul detaljer';
 
 ?>