Index: /extensions/UserAdvManager/trunk/language/de_DE/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/de_DE/help.lang.php	(revision 13277)
+++ /extensions/UserAdvManager/trunk/language/de_DE/help.lang.php	(revision 13278)
@@ -46,5 +46,5 @@
 ...
 ';
-$lang['UAM_usermanTitle_d'] = 'Wenn die Begrenzung der Frist für die Anmeldung aktiviert ist, finden Sie weiter unten die Liste der Benutzer, deren Validierung Eintragung erwartet wird, <b style="text-decoration: underline;">ob oder nicht</b> sind sie in der Zeit zu validieren.<br><br>
+$lang['UAM_usermanTitle_d'] = 'Wenn die Begrenzung der Frist für die Anmeldung aktiviert ist, finden Sie weiter unten die Liste der Benutzer, deren Validierung Eintragung erwartet wird, <b style=&quot;text-decoration: underline;&quot;>ob oder nicht</b> sind sie in der Zeit zu validieren.<br><br>
 Das Datum der Eintragung wird in grün angezeigt, wenn der Benutzer unter dem betreffenden Frist wird auf seine Registrierung zu bestätigen. In diesem Fall ist die Validierung Schlüssel noch gültig ist, und wir können eine E-Mail mit oder ohne eine neue Validierung Schlüssel zu schicken.<br><br>
 Wenn das Datum der Eintragung erscheint in Rot, die Validierung abgelaufen. In diesem Fall müssen Sie eine E-Mail mit der Regeneration der Validierung Schlüssel senden, wenn Sie dem Benutzer die Möglichkeit, ihre Anmeldung bestätigen möchten.<br><br>
@@ -68,12 +68,4 @@
 <br><br>
 <b>Die Sortierung der Tabelle Function</b> : Sie können die Daten mit einem Klick auf die Spaltenüberschriften angezeigt. Halten Sie SHIFT-Taste, um Art bis zu 4 gleichzeitige maximale Spalten.';
-$lang['UAM_confirmmailTitle_d'] = 'This option allows a user to either confirm registration by clicking on a link received in an email sent upon registration or the administrator to manually activate the registration.<br><br>
-In first case, the e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the "Tracking validations" tab.<br><br>
-<br><br>
-In second case, <b><u>there is no validation key send by email!</u></b>. Visitors have to wait until an administrator validate them himself in "Validation tracking" tab. It\s recommanded to activate the Piwigo\'s option "Email admins when a new user registers" (see in Piwigo\'s configuration options) and to use the "Information email to user" to warn new registers to wait on their account activation.
-<br>
-<b style="color: red;">NB: Options "Deadline for registration validation limited" and "Remind unvalidated users  " have to be set to off when admin\'s manual validation is enabled.</b>
-<br><br>
-Diese Option ist in der Regel mit der automatischen Zuordnung der Gruppe und / oder Satzung verwendet. Zum Beispiel, ein Benutzer, der nicht validiert ihre Eintragung in eine bestimmte Gruppe von Nutzern eingestellt werden (mit oder ohne Einschränkungen auf der Galerie), während ein Benutzer, der seine Registrierung bestätigt wird in einem "normalen" Gruppe eingestellt werden.';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -114,19 +106,19 @@
 $lang['UAM_validationlimitTitle_d'] = 'Diese Option ermöglicht es, die Gültigkeit der Schlüssel Validierung E-Mail-Grenze geschickt, um neue Registranten. Besucher, wer x Tage Zeit haben, um sich identifizieren, zu registrieren. Nach Ablauf dieser Frist die Validierung Link läuft.
 <br><br>
-Diese Option ist in Verbindung mit der "Bestätigung der Anmeldung verwendet"
-<br><br>
-If this option and the option "Erinnern Unvalidierte User" are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
-$lang['UAM_remailTitle_d'] = 'Mit dieser Option können Sie eine Erinnerung per E-Mail an registrierte Benutzer zu senden, aber noch nicht bestätigt ihre Eintragung in die Zeit. Es funktioniert also in Verbindung mit der "Bestätigung der Anmeldung"
+Diese Option ist in Verbindung mit der &quot;Bestätigung der Anmeldung verwendet&quot;
+<br><br>
+If this option and the option &quot;Erinnern Unvalidierte User&quot; are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
+$lang['UAM_remailTitle_d'] = 'Mit dieser Option können Sie eine Erinnerung per E-Mail an registrierte Benutzer zu senden, aber noch nicht bestätigt ihre Eintragung in die Zeit. Es funktioniert also in Verbindung mit der &quot;Bestätigung der Anmeldung&quot;
 <br><br>
 2 Arten von E-Mails gesendet werden können: Mit oder ohne Regeneration der Validierung Schlüssel. Gegebenenfalls kann der Inhalt von E-Mails angepasst werden.
 <br><br>
-Wenden Sie sich an die "Tracking Validierungen" aus.
-<br><br>
-If this option and the option "Anmeldeschluss Validierung beschränkt" are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
+Wenden Sie sich an die &quot;Tracking Validierungen&quot; aus.
+<br><br>
+If this option and the option &quot;Anmeldeschluss Validierung beschränkt&quot; are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
 $lang['UAM_USRAutoTitle_d'] = 'Automatic handling of unvalidated visitors is triggered each time you connect to the gallery and works as follows:
 <br><br>
-- Automatic deletion of accounts not validated in the allotted time without sending automatic email reminder -> "Deadline for registration validation limited" <b><u>enabled</u></b> and "Remind unvalidated users" <b><u>disabled</u></b>.
-<br><br>
-- Automatically sending a reminder message with a new generation of validation key and automatic deletion of accounts not validated in the time after sending the reminder -> "Deadline for registration validation limited" <b><u>enabled</u></b> et "Remind unvalidated users" <b><u>enabled</u></b>.';
+- Automatic deletion of accounts not validated in the allotted time without sending automatic email reminder -> &quot;Deadline for registration validation limited&quot; <b><u>enabled</u></b> and &quot;Remind unvalidated users&quot; <b><u>disabled</u></b>.
+<br><br>
+- Automatically sending a reminder message with a new generation of validation key and automatic deletion of accounts not validated in the time after sending the reminder -> &quot;Deadline for registration validation limited&quot; <b><u>enabled</u></b> et &quot;Remind unvalidated users&quot; <b><u>enabled</u></b>.';
 
 
@@ -154,8 +146,8 @@
 <br><br>
 Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
-- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
-- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
-- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
-- <b style="color: red;">[Kdays]</b> um die Anzahl von Tagen einfügen, um eine Registrierung zu bestätigen ("Anmeldeschluss Validierung beschränkt;" müssen aktiviert werden).
+- <b style=&quot;color: red;&quot;>[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
+- <b style=&quot;color: red;&quot;>[Kdays]</b> um die Anzahl von Tagen einfügen, um eine Registrierung zu bestätigen (&quot;Anmeldeschluss Validierung beschränkt;&quot; müssen aktiviert werden).
 <br><br>
 Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
@@ -165,8 +157,8 @@
 <br><br>
 Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
-- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
-- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
-- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
-- <b style="color: red;">[Kdays]</b> um die Anzahl von Tagen einfügen, um eine Registrierung zu bestätigen ("Anmeldeschluss Validierung beschränkt;" müssen aktiviert werden).
+- <b style=&quot;color: red;&quot;>[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
+- <b style=&quot;color: red;&quot;>[Kdays]</b> um die Anzahl von Tagen einfügen, um eine Registrierung zu bestätigen (&quot;Anmeldeschluss Validierung beschränkt;&quot; müssen aktiviert werden).
 <br><br>
 Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
@@ -176,8 +168,8 @@
 <br><br>
 Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
-- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
-- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
-- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
-- <b style="color: red;">[Kdays]</b> um die Anzahl von Tagen einfügen, um eine Registrierung zu bestätigen ("Anmeldeschluss Validierung beschränkt;" müssen aktiviert werden).
+- <b style=&quot;color: red;&quot;>[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
+- <b style=&quot;color: red;&quot;>[Kdays]</b> um die Anzahl von Tagen einfügen, um eine Registrierung zu bestätigen (&quot;Anmeldeschluss Validierung beschränkt;&quot; müssen aktiviert werden).
 <br><br>
 Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
@@ -193,7 +185,7 @@
 <br><br>
 Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
-- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
-- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
-- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
+- <b style=&quot;color: red;&quot;>[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
 <br><br>
 Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
@@ -203,7 +195,7 @@
 <br><br>
 Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
-- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
-- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
-- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
+- <b style=&quot;color: red;&quot;>[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
 <br><br>
 Dieses Feld ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended Description Plugin-Tags verwenden, wenn er aktiv ist.';
@@ -213,7 +205,7 @@
 <br><br>
 Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
-- <b style="color: red;">[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
-- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
-- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
+- <b style=&quot;color: red;&quot;>[username]</b> , um automatisch den Namen des Zielbenutzers der E-Mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
 <br><br>
 Dieses Feld ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended Description Plugin-Tags verwenden, wenn er aktiv ist.';
@@ -221,6 +213,6 @@
 <br><br>
 Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
-- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
-- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
 <b style=&quot;color: red;&quot;>[username]</b> ist hier nicht verfügbar, weil betroffene Anwender gelöscht wurde.
 <br><br>
@@ -233,6 +225,6 @@
 <br><br>
 Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
-- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
-- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
+- <b style=&quot;color: red;&quot;>[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.
 <br><br>
 Um mehrere Sprachen zu benutzen, können Sie die Extended Description Plugin-Tags verwenden, wenn er aktiv ist.';
@@ -251,5 +243,5 @@
 Dieses Feld ist kompatibel mit FCK Editor und, für Multi-Sprachen, können Sie die [lang] Tags der Extended Description Plugin zu benutzen, wenn es aktiv ist.';
 $lang['UAM_RejectConnexion_d'] = 'Wenn aktiviert, wird neu registrierten Benutzern nicht bestätigen, haben ihre Anmeldung nicht in der Lage sein, um zur Galerie zu verbinden. Sie werden auf eine spezielle Seite umgeleitet werden, um sie von diesem Zustand zu informieren.<br><br>
-<b style="color: red;">Warnung - Dies funktioniert nur in Verbindung mit der Bestätigung Gruppen! Siehe unten, um die Gruppen nach Bedarf eingestellt.</b>';
+<b style=&quot;color: red;&quot;>Warnung - Dies funktioniert nur in Verbindung mit der Bestätigung Gruppen! Siehe unten, um die Gruppen nach Bedarf eingestellt.</b>';
 $lang['UAM_StuffsTitle_d'] = 'Dies ermöglicht eine zusätzliche UAM-Block in PWG Stuffs Plugin (wenn installiert) um Ihre Besucher die nicht validiert hat ihre Registrierung über ihren Zustand informieren.
 <br><br>
@@ -275,10 +267,10 @@
 <br><br>
 Weitere Anpassung des Inhalts mit speziellen eingefügt tags:<br>
-- <b style="color: red;">[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
-- <b style="color: red;">[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> , um den Titel Ihrer Galerie einzufügen.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> Ihre Galerie-URL einfügen, wenn in den Konfigurationsoptionen Piwigo gesetzt.<br>
 <b style=&quot;color: red;&quot;>[username]</b> ist hier nicht verfügbar, weil betroffene Anwender gelöscht wurde.
 <br><br>
 Custom Text für die Weiterleitungsseite können in dieses Feld eingegeben werden dass ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended Description Plugin-Tags verwenden, wenn er aktiv ist.';
-$lang['UAM_USRAutoMailTitle_d'] = 'Wenn aktiviert, wird diese Funktion automatisch zu senden personalisierte Inhalte in "Reminder per E-Mail mit neuer Schlüssel generiert", um Besucher, die Kriterien entsprechen.';
+$lang['UAM_USRAutoMailTitle_d'] = 'Wenn aktiviert, wird diese Funktion automatisch zu senden personalisierte Inhalte in &quot;Reminder per E-Mail mit neuer Schlüssel generiert&quot;, um Besucher, die Kriterien entsprechen.';
 $lang['UAM_confirmlevelTitle'] = 'Datenschutzstufe';
 $lang['UAM_HidePasswTitle_d'] = 'Wählen Sie hier, wenn Sie in der E-Mail-Informationen angezeigt werden das Passwort vom Besucher gewählt werden soll. Wenn Sie die Option zu aktivieren, wird das Passwort dann im Klartext angezeigt. Wenn Sie deaktivieren das Kennwort wird gar nicht angezeigt.';