Index: /extensions/FacebookPlug/Plugin/language/hu_HU/about.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/hu_HU/about.lang.php	(revision 13283)
+++ /extensions/FacebookPlug/Plugin/language/hu_HU/about.lang.php	(revision 13283)
@@ -0,0 +1,26 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Piwigo application'] = 'Piwigo alkalmazás';
+$lang['Piwigo group'] = 'Piwigo csoport';
+$lang['Visit Piwigo on Facebook website:'] = 'Piwigo Facebook honlapja:';
+?>
Index: /extensions/FacebookPlug/Plugin/language/hu_HU/admin.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/hu_HU/admin.lang.php	(revision 13282)
+++ /extensions/FacebookPlug/Plugin/language/hu_HU/admin.lang.php	(revision 13283)
@@ -34,3 +34,30 @@
 $lang['standard'] = 'szabvány';
 $lang['Verb to display'] = 'Gomb felirat';
+$lang[' (?)'] = '(?)';
+$lang['Activity'] = 'Tevékenység';
+$lang['Activity feed'] = 'Tevékenység feed';
+$lang['Add Facebook Piwigo application on footer'] = 'Piwigo Facebook alkalmazás elérése a láblécből';
+$lang['Add Facebook Piwigo group on footer'] = 'Piwigo Facebook csoport elérése a láblécből';
+$lang['Add informations on about page'] = 'Információk megjelenítése az Impresszum oldalon';
+$lang['Advanced'] = 'Haladó';
+$lang['Buttons'] = 'Gombok';
+$lang['Continue'] = 'Tovább';
+$lang['Facebook Page URL'] = 'Facebook oldal URL';
+$lang['Height'] = 'Magasság';
+$lang['image'] = 'kép';
+$lang['On menu of main pages'] = 'Az oldalak menüjében';
+$lang['On picture pages'] = 'A kép oldalakon';
+$lang['Options'] = 'Beállítások';
+$lang['page'] = 'oldal';
+$lang['Picture URL type'] = 'Kép URL típusa';
+$lang['Promote'] = 'Támogatás';
+$lang['Share'] = 'Megosztás';
+$lang['Share album page'] = 'Album oldal megosztás';
+$lang['Share picture page'] = 'Kép oldal megosztás';
+$lang['Show header'] = 'Fejléc megjelenítése';
+$lang['Show recommendations'] = 'Ajánlások megjelenítése';
+$lang['Social plugins'] = 'Közösségi bővítmények';
+$lang['Title'] = 'Cím';
+$lang['Upload'] = 'Feltöltés';
+$lang['Upload picture'] = 'Kép feltöltése';
 ?>
Index: /extensions/FacebookPlug/Plugin/language/hu_HU/common.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/hu_HU/common.lang.php	(revision 13283)
+++ /extensions/FacebookPlug/Plugin/language/hu_HU/common.lang.php	(revision 13283)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Join Facebook Piwigo group'] = 'Csatlakozzon a Facebook Piwigo csoporthoz';
+$lang['Share on Facebook'] = 'Megosztás Facebook-on';
+$lang['Upload photo on Facebook'] = 'Kép feltöltése Facebook-ra';
+$lang['Via Facebook Piwigo application'] = 'Piwigo alkalmazás a Facebook-on';
+?>
Index: /extensions/FacebookPlug/Plugin/language/hu_HU/description.txt
===================================================================
--- /extensions/FacebookPlug/Plugin/language/hu_HU/description.txt	(revision 13283)
+++ /extensions/FacebookPlug/Plugin/language/hu_HU/description.txt	(revision 13283)
@@ -0,0 +1,1 @@
+Gal&eacute;ria csatlakoztat&aacute;sa a Facebook-ra