Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 13294)
+++ /trunk/language/it_IT/admin.lang.php	(revision 13295)
@@ -224,6 +224,4 @@
 $lang['manage sub-albums'] = 'Gestire i sub-album';
 $lang['Manage'] = 'Gestire';
-$lang['maximum height'] = 'Altezza massima';
-$lang['maximum width'] = 'Larghezza massima';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Il tempo di esecuzione è scaduto, il processo deve continuare [Tempo stimato: %d secondo].';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Il tempo di esecuzione è scaduto, il processo deve continuare [Tempo stimato: %d secondi].';
@@ -339,20 +337,13 @@
 $lang['User list'] = 'Elenco utenti';
 $lang['Edit photo information'] = 'Modificare le informazioni della foto';
-$lang['Thumbnail creation'] = 'Creazione delle miniature';
 $lang['Database synchronization with files'] = 'Sincronizzazione database con i files';
 $lang['all'] = 'Tutto';
-$lang['photos without thumbnail (jpeg and png only)'] = 'foto senza miniature (solo jpeg e png)';
 $lang['height must be a number superior to'] = 'l\'altezza deve essere un numero superiore a';
 $lang['width must be a number superior to'] = 'la larghezza deve essere un numero superiore a';
 $lang['for the file format'] = 'per il formato del file';
-$lang['No missing thumbnail'] = 'Nessuna miniatura mancante';
 $lang['Photo unreachable or no support'] = 'Foto non trovata o non supportata';
 $lang['GD version'] = 'versione GD';
-$lang['generated in'] = 'generata in';
-$lang['Results of miniaturization'] = 'Risultati della miniaturizzazione';
 $lang['General statistics'] = 'Statistiche generali';
-$lang['max time'] = 'tempo massimo';
 $lang['average time'] = 'tempo medio';
-$lang['min time'] = 'tempo minimo';
 $lang['number of miniaturized photos'] = 'numero di foto miniaturizzate';
 $lang['total time'] = 'tempo totale';
@@ -446,6 +437,4 @@
 $lang['guest'] = 'ospite';
 $lang['default values'] = 'valore di default';
-$lang['High filesize'] = 'Taglia del file in Alta Risoluzione';
-$lang['High dimensions'] = 'Dimensione del file in Alta Risoluzione';
 $lang['Guest cannot be deleted'] = 'L\'utente "ospite" non può essere cancellato';
 $lang['Default user cannot be deleted'] = 'L\'utente di default non può essere cancellato';
@@ -508,5 +497,4 @@
 $lang['Are you sure you want to delete this plugin?'] = 'Siete sicuri di volere cancellare questo plugin?';
 $lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Siete sicuri di volere installare questo aggiornamento? Dovete verificare che questo aggiornamento non necessiti una disinstallazione.';
-$lang['%s has been successfully upgraded.'] = '%s è stato aggiornato con successo.';
 $lang['Plugin has been successfully copied'] = 'Il plugin è stato copiato con successo.';
 $lang['You might go to plugin list to install and activate it.'] = 'Recatevi nella lista dei plugins per installarlo ed attivarlo.';
@@ -643,5 +631,4 @@
 $lang['Activate Navigation Thumbnails'] = 'Attivare le miniature di navigazione';
 $lang['Activate icon "%s"'] = 'Attivare l\'icona "%s"';
-$lang['Activate field "%s"'] = 'Attivare il campo "%s"';
 $lang['Photo Properties'] = 'Proprietà foto';
 $lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader significa <em>Piwigo Uploader</em>. Dal vostro computer, pLoader prepara le vostre foto e le trasferisce verso la vostra galleria foto Piwigo.';
@@ -790,5 +777,4 @@
 $lang['Height'] = 'Altezza';
 $lang['Follow Orientation'] = 'Rispettare l\'orientamento';
-$lang['If you want to regenerate thumbnails, please go to the <a href="%s">Batch Manager</a>.'] = 'Se volete rigenerare le miniature, rendetevi su <a href="%s">Gestione per lotti</a>.';
 $lang['Graphics Library'] = 'Biblioteca grafica';
 $lang['Show menubar'] = 'Visualizzare il menu';
@@ -841,5 +827,4 @@
 $lang['Zoom'] = 'Zoom';
 $lang['Resize after upload'] = 'Ridimenzionare dopo il trasferimento';
-$lang['Photo sizes'] = 'Dimenzioni delle foto';
 $lang['Original Size'] = 'Dimenzioni originali';
 $lang['Send connection settings by email'] = 'Inviare gli ID via email';
@@ -860,7 +845,24 @@
 $lang['This album contains %d photos, added between %s and %s.'] = 'Questo album contiene %d foto, aggiunte tra il %s e il %s.';
 $lang['This album contains no photo.'] = 'Questo album non contiene nessuna foto.';
+$lang['%s has been successfully updated.'] = '%s è stato aggiornato con successo.';
+$lang['Move to album'] = 'Spostare verso l\'album';
+$lang['You can activate only one mobile theme.'] = 'Potete attivare un solo tema mobile.';
+$lang['mobile'] = 'mobile';
 
-$lang['%s has been successfully updated.'] = '%s è stato aggiornato con successo.';
+
 $lang['Photo name'] = 'Nome foto';
-
+$lang['maximum height'] = 'Altezza massima';
+$lang['maximum width'] = 'Larghezza massima';
+$lang['Thumbnail creation'] = 'Creazione delle miniature';
+$lang['photos without thumbnail (jpeg and png only)'] = 'foto senza miniature (solo jpeg e png)';
+$lang['No missing thumbnail'] = 'Nessuna miniatura mancante';
+$lang['generated in'] = 'generata in';
+$lang['Results of miniaturization'] = 'Risultati della miniaturizzazione';
+$lang['max time'] = 'tempo massimo';
+$lang['min time'] = 'tempo minimo';
+$lang['High filesize'] = 'Taglia del file in Alta Risoluzione';
+$lang['High dimensions'] = 'Dimensione del file in Alta Risoluzione';
+$lang['%s has been successfully upgraded.'] = '%s è stato aggiornato con successo.';
+$lang['Activate field "%s"'] = 'Attivare il campo "%s"';
+$lang['If you want to regenerate thumbnails, please go to the <a href="%s">Batch Manager</a>.'] = 'Se volete rigenerare le miniature, rendetevi su <a href="%s">Gestione per lotti</a>.';
 ?>
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 13294)
+++ /trunk/language/it_IT/common.lang.php	(revision 13295)
@@ -373,13 +373,15 @@
 $lang['Password: %s'] = 'Password : %s';
 $lang['Username: %s'] = 'Nome utente : %s';
-$lang['Email: %s'] = 'Email : %s';
 $lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Se pensate avere ricevuto questa email per sbaglio, contattateci %s';
-$lang['large'] = 'Grande';
+$lang['Photo sizes'] = 'Dimenzioni delle foto';
 $lang['square'] = 'Quadrata';
 $lang['thumb'] = 'Miniatura';
 $lang['small'] = 'Piccola';
 $lang['medium'] = 'Media';
+$lang['large'] = 'Grande';
 $lang['xlarge'] = 'XL';
 $lang['xxlarge'] = 'XXL';
 
+
+$lang['Email: %s'] = 'Email : %s';
 ?>