Index: /trunk/language/fi_FI/common.lang.php
===================================================================
--- /trunk/language/fi_FI/common.lang.php	(revision 13303)
+++ /trunk/language/fi_FI/common.lang.php	(revision 13304)
@@ -52,6 +52,6 @@
 $lang['All tags'] = 'Kaikki merkinnät';
 $lang['Any tag'] = 'Merkintä';
-$lang['At least one listed rule must be satisfied.'] = 'At least one listed criterion must be satisfied.';
-$lang['Author'] = 'Tekijä';
+$lang['At least one listed rule must be satisfied.'] = 'VÃ¤hintÃ¤Ã¤n yksi listattu kriteeti on tÃ¤ytyttÃ¤vÃ¤.';
+$lang['Author'] = 'TekijÃ¤';
 $lang['Albums'] = 'Albumit';
 $lang['Album'] = 'Albumi';
@@ -68,7 +68,7 @@
 $lang['Dimensions'] = 'Mitat';
 $lang['Display'] = 'Näytä';
-$lang['Each listed rule must be satisfied.'] = 'Kaikkien kohtien on oltava oikein.';
+$lang['Each listed rule must be satisfied.'] = 'Kaikkien kohtien on oltava tÃ¤ytetty oikein.';
 $lang['Email address'] = 'Sähköpostiosoite';
-$lang['Enter your personnal informations'] = 'Henkilökohtaiset tietosi';
+$lang['Enter your personnal informations'] = 'Kirjoita henkilÃ¶kohtaiset tietosi';
 $lang['Error sending email'] = 'Virhe sähköpostin lähettämisessä';
 $lang['File name'] = 'Tiedostonimi';
@@ -104,5 +104,5 @@
 $lang['Date'] = 'Päivämäärä';
 $lang['Default'] = 'Oletus';
-$lang['Download'] = 'Lataa';
+$lang['Download'] = 'lataa';
 $lang['Edit a comment'] = 'Muokkaa kommenttia';
 $lang['edit'] = 'muokkaa';
@@ -110,5 +110,5 @@
 $lang['First'] = 'Ensimmäinen';
 $lang['from %s to %s'] = 'alkaen %s päättyen %s';
-$lang['group by letters'] = 'group by letters';
+$lang['group by letters'] = 'jÃ¤rjestÃ¤ kirjainten mukaan';
 $lang['guest'] = 'vieras';
 $lang['Hello'] = 'Hei';
@@ -123,22 +123,22 @@
 $lang['About Piwigo'] = 'About Piwigo';
 $lang['Accelerate diaporama speed'] = 'Kasvata diaesityksen nopeutta';
-$lang['Add a comment'] = 'Add a comment';
-$lang['add this photo to your favorites'] = 'add this photo to your favorites';
+$lang['Add a comment'] = 'LisÃ¤Ã¤ kommentti';
+$lang['add this photo to your favorites'] = 'lisÃ¤Ã¤ tÃ¤mÃ¤ kuva suosikkeihisi';
 $lang['Admin: %s'] = 'Admin: %s';
-$lang['Administration'] = 'Administration';
-$lang['Album results for'] = 'Album results for';
-$lang['Album: %s'] = 'Album: %s';
+$lang['Administration'] = 'Hallinta';
+$lang['Album results for'] = 'Albumin tulokset';
+$lang['Album: %s'] = 'Albumi: %s';
 $lang['all'] = 'all';
-$lang['All'] = 'kaikki';
-$lang['Are you sure?'] = 'Oletko varma';
+$lang['All'] = 'Kaikki';
+$lang['Are you sure?'] = 'Oletko varma?';
 $lang['ascending'] = 'nouseva';
-$lang['author(s) : %s'] = 'author(s) : %s';
-$lang['Author: %s'] = 'Author: %s';
-$lang['Auto login'] = 'Auto login';
-$lang['available for administrators only'] = 'available for administrators only';
+$lang['author(s) : %s'] = 'TekijÃ¤(t) : %s';
+$lang['Author: %s'] = 'TekijÃ¤: %s';
+$lang['Auto login'] = 'Automaattinen sisÃ¤Ã¤nkirjautuminen';
+$lang['available for administrators only'] = 'Vain yllÃ¤pitÃ¤jille';
 $lang['Best rated'] = 'Parhaiten arvioidut';
 $lang['Browser: %s'] = 'Browser: %s';
 $lang['Calendar'] = 'Kalenteri';
-$lang['Change my password'] = 'Vaihda salasanani';
+$lang['Change my password'] = 'Vaihda salasana';
 
 $lang['%d Kb'] = '%d Kb';
@@ -148,6 +148,6 @@
 $lang['Comment: %s'] = 'Kommentti: %s';
 $lang['Comments'] = 'Kommentit';
-$lang['Contact'] = 'Ota yhteytt';
-$lang['created before %s (%s)'] = 'Luotu ennen %s (%s)';
+$lang['Contact'] = 'Ota yhteyttÃ¤';
+$lang['created before %s (%s)'] = 'luotu ennen %s (%s)';
 $lang['created on %s'] = 'Luotu %s';
 $lang['Customize'] = 'Muokkaa';
@@ -159,5 +159,5 @@
 $lang['Favorites'] = 'Suosikit';
 $lang['Hello %s,'] = 'Hei %s,';
-$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hei %s, Piwigo kuvagalleriasi on tyhj';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hei %s, Piwigo kuvagalleriasi on tyhjÃ¤';
 $lang['IP: %s'] = 'IP: %s';
 $lang['Language'] = 'Kieli';
@@ -214,3 +214,57 @@
 $lang['display this album'] = 'nÃ¤ytÃ¤ tÃ¤mÃ¤ albumi';
 $lang['Download this file'] = 'Lataa tÃ¤mÃ¤ tiedosto';
+$lang['%d photo is also linked to current tags'] = '%d valokuva on liitetty myÃ¶s nykyisiin tunnisteisiin';
+$lang['%d photos are also linked to current tags'] = '%d valokuvat on liitetty myÃ¶s nykyisiin tunnisteisiin';
+$lang['%d rates'] = '%d arvostelut';
+$lang['(!) This comment requires validation'] = '(!) TÃ¤mÃ¤ kommentti vaatii hyvÃ¤ksynnÃ¤n';
+$lang['... or browse your empty gallery'] = '...tai selaa tyhjÃ¤Ã¤ kuvagalleriaasi';
+$lang['... or please deactivate this message, I will find my way by myself'] = '...tai poista tÃ¤mÃ¤ viesti kÃ¤ytÃ¶stÃ¤, lÃ¶ydÃ¤n tieni itse';
+$lang['An administrator must authorize your comment before it is visible.'] = 'YllÃ¤pitÃ¤jÃ¤n on hyvÃ¤ksyttÃ¤vÃ¤ kommenttisi ennen kuin se tulee nÃ¤kyviin.';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Floodauksen esto: Odota hetki ennen kuin yritÃ¤t lÃ¤hettÃ¤Ã¤ uuden kommentin';
+$lang['Check your email for the confirmation link'] = 'Tarkista sÃ¤hkÃ¶postistasi vahvistuslinkki';
+$lang['chronology_monthly_calendar'] = 'Kuukausikalenteri';
+$lang['chronology_monthly_list'] = 'Kuukausittainen lista';
+$lang['chronology_weekly_list'] = 'Viikottainen lista';
+$lang['Click here if your browser does not automatically forward you'] = 'Paina tÃ¤stÃ¤ mikÃ¤li selain ei automaattisesti siirrÃ¤ sinua eteenpÃ¤in';
+$lang['Click on the photo to see it in high definition'] = 'Paina kuvaa nÃ¤hdÃ¤ksesi sen korkealaatuisena';
+$lang['cloud'] = 'pilvi';
+$lang['Comment by %s'] = 'Kommentti kÃ¤yttÃ¤jÃ¤ltÃ¤ %s';
+$lang['comment date'] = 'kommentin pÃ¤ivÃ¤mÃ¤Ã¤rÃ¤';
+$lang['Connected user: %s'] = 'Kytketty kÃ¤yttÃ¤jÃ¤: %s';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'EvÃ¤steet eivÃ¤t ole sallittu tai selaimesi ei tue niitÃ¤. EvÃ¤steet on laitettava pÃ¤Ã¤lle kirjautuaksesi sisÃ¤Ã¤n.';
+$lang['created after %s (%s)'] = 'luotu %s (%s) jÃ¤lkeen';
+$lang['created between %s (%s) and %s (%s)'] = 'luotu %s(%s) ja %s (%s) vÃ¤lissÃ¤';
+$lang['delete this photo from your favorites'] = 'poista tÃ¤mÃ¤ kuva suosikeista';
+$lang['display a calendar by creation date'] = 'nÃ¤ytÃ¤ kalenteri luomispÃ¤ivÃ¤n mukaan';
+$lang['display a calendar by posted date'] = 'nÃ¤ytÃ¤ kalenteri lÃ¤hetyspÃ¤ivÃ¤n mukaan';
+$lang['display a set of random photos'] = 'nÃ¤ytÃ¤ satunnaisia kuvia';
+$lang['display all photos in all sub-albums'] = 'nÃ¤ytÃ¤ kaikki kuvat ali-albumeissa';
+$lang['display available tags'] = 'nÃ¤ytÃ¤ kÃ¤ytettÃ¤vissÃ¤ olevat tunnisteet';
+$lang['display best rated photos'] = 'nÃ¤ytÃ¤ parhaiten arvioidut kuvat';
+$lang['display last user comments'] = 'nÃ¤ytÃ¤ viimeisimmÃ¤t kÃ¤yttÃ¤jÃ¤kommentit';
+$lang['display most recent photos'] = 'nÃ¤ytÃ¤ viimeisimmÃ¤t kuvat';
+$lang['display most visited photos'] = 'nÃ¤ytÃ¤ eniten katsotut kuvat';
+$lang['display only recently posted photos'] = 'nÃ¤ytÃ¤ vain viimeisimmÃ¤ksi lÃ¤hetetyt kuvat';
+$lang['display photos linked to this tag'] = 'nÃ¤ytÃ¤ tÃ¤hÃ¤n tunnisteeseen linkitetyt kuvat';
+$lang['display recently updated albums'] = 'nÃ¤ytÃ¤ viimeisimmÃ¤ksi pÃ¤ivitetyt albumit';
+$lang['display your favorites photos'] = 'nÃ¤ytÃ¤ suosikkikuvat';
+$lang['Email address is missing. Please specify an email address.'] = 'SÃ¤hkÃ¶postiosoite puuttuu. MÃ¤Ã¤ritÃ¤ sÃ¤hkÃ¶postiosoite.';
+$lang['Email: %s'] = 'SÃ¤hkÃ¶posti: %s';
+$lang['Empty query. No criteria has been entered.'] = 'TyhjÃ¤ haku. MitÃ¤Ã¤n ei mÃ¤Ã¤ritettynÃ¤.';
+$lang['End-Date'] = 'LoppupÃ¤ivÃ¤mÃ¤Ã¤rÃ¤.';
+$lang['Enter your new password below.'] = 'Kirjoita uusi salasanasi alapuolelle.';
+$lang['EXIF Metadata'] = 'EXIF Metatiedot';
+$lang['html tags are not allowed in login'] = 'html tunnisteet eivÃ¤t ole sallittuja kÃ¤yttÃ¤jÃ¤tunnuksessa';
+$lang['I want to add photos'] = 'Haluan lisÃ¤tÃ¤ kuvia';
+$lang['in %d sub-album'] = '%d ala-albumissa';
+$lang['in %d sub-albums'] = '%d ala-albumeissa';
+$lang['in this album'] = 'tÃ¤ssÃ¤ albumissa';
+$lang['included'] = 'sisÃ¤ltyy';
+$lang['Interface theme'] = 'KÃ¤yttÃ¶liittymÃ¤n teema';
+$lang['Invalid key'] = 'VÃ¤Ã¤rÃ¤ avain';
+$lang['Invalid password!'] = 'VÃ¤Ã¤rÃ¤ salasana!';
+$lang['Invalid username or email'] = 'VÃ¤Ã¤rÃ¤ kÃ¤yttÃ¤jÃ¤tunnus tai sÃ¤hkÃ¶postiosoite';
+$lang['IPTC Metadata'] = 'IPTC Metatiedot';
+$lang['Last'] = 'Viimeinen';
+$lang['last %d days'] = 'viimeisimmÃ¤t %d pÃ¤ivÃ¤t';
 ?>