Index: trunk/language/fi_FI/common.lang.php
===================================================================
--- trunk/language/fi_FI/common.lang.php	(revision 13304)
+++ trunk/language/fi_FI/common.lang.php	(revision 13308)
@@ -166,6 +166,6 @@
 $lang['Links'] = 'Linkit';
 $lang['Logout'] = 'Kirjaudu ulos';
-$lang['Maximum photo height'] = 'Kuvan maksimi korkeus';
-$lang['Maximum photo width'] = 'Kuvan maksimi leveys';
+$lang['Maximum photo height'] = 'Kuvan maksimikorkeus';
+$lang['Maximum photo width'] = 'Kuvan maksimileveys';
 $lang['medium'] = 'Keskikokoinen';
 $lang['Menu'] = 'Valikko';
@@ -175,13 +175,13 @@
 $lang['No'] = 'Ei';
 $lang['Notification'] = 'Huomautus';
-$lang['Number of photos per page'] = 'Kuvien m';
+$lang['Number of photos per page'] = 'Kuvien mÃ¤Ã¤rÃ¤ sivulla';
 $lang['obligatory'] = 'pakollinen';
-$lang['Original'] = 'Alkuper';
-$lang['Original dimensions'] = 'Alkuper';
+$lang['Original'] = 'AlkuperÃ¤inen';
+$lang['Original dimensions'] = 'AlkuperÃ¤iset mitat';
 $lang['Password'] = 'Salasana';
 $lang['Password forgotten'] = 'Unohdettu salasana';
-$lang['Password Reset'] = 'Salasanan nollaus';
+$lang['Password Reset'] = 'Salasanan palautus';
 $lang['password updated'] = 'salasana uusittu';
-$lang['Pause of slideshow'] = 'Pys';
+$lang['Pause of slideshow'] = 'PysÃ¤ytÃ¤ diaesitys';
 $lang['photo'] = 'kuva';
 $lang['Photo sizes'] = 'Kuvien koot';
@@ -189,6 +189,6 @@
 $lang['Profile'] = 'Profiili';
 $lang['Recent albums'] = 'Viimeisimm';
-$lang['Recent photos'] = 'Viimeisimm';
-$lang['Registration'] = 'Rekister';
+$lang['Recent photos'] = 'ViimeisimmÃ¤t kuvat';
+$lang['Registration'] = 'RekisterÃ¶ityminen';
 $lang['Repeat the slideshow'] = 'Toista diaesitys';
 $lang['representative'] = 'albumin esikatselukuva';
@@ -200,5 +200,5 @@
 $lang['small'] = 'Pieni';
 $lang['Sort by'] = 'Lajitteluperuste';
-$lang['Sort order'] = 'Lajitteluj';
+$lang['Sort order'] = 'LajittelujÃ¤rjestys';
 $lang['Thumbnails'] = 'Esikatselukuvat';
 $lang['Visits'] = 'Vierailut';
@@ -209,5 +209,5 @@
 $lang['xlarge'] = 'Isompi';
 $lang['xxlarge'] = 'Isoin';
-$lang['Yes'] = 'Kyll';
+$lang['Yes'] = 'KyllÃ¤';
 $lang['Your favorites'] = 'Suosikit';
 $lang['Your password has been reset'] = 'Salasanasi on nollattu';
@@ -268,3 +268,70 @@
 $lang['Last'] = 'Viimeinen';
 $lang['last %d days'] = 'viimeisimmÃ¤t %d pÃ¤ivÃ¤t';
+$lang['Here are your connection settings'] = 'TÃ¤ssÃ¤ on yhteysasetuksesi';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'SÃ¤hkÃ¶postiosoitteen tulee olla muotoa xxx@yyy.eee (esimerkiksi jack@altern.org)';
+$lang['Maximum height must be a number superior to 50'] = 'Maksimikorkeuden tulee olla isompi kuin 50';
+$lang['Maximum width must be a number superior to 50'] = 'Maksimileveyden tulee olla isompi kuin 50';
+$lang['no rate'] = 'ei arvostelua';
+$lang['Not repeat the slideshow'] = 'ÃlÃ¤ toista diaesitystÃ¤';
+$lang['Page generated in'] = 'Sivu luotu';
+$lang['Password reset is not allowed for this user'] = 'Salasanan palautus ei ole sallittu tÃ¤lle kÃ¤yttÃ¤jÃ¤lle';
+$lang['Password: %s'] = 'Salasana:%s';
+$lang['Play of slideshow'] = 'KÃ¤ynnistÃ¤ diaesitys';
+$lang['please enter your password again'] = 'kirjoita salasanasi uudelleen';
+$lang['Please enter your username or email address.'] = 'Kirjoita kÃ¤yttÃ¤jÃ¤tunnus tai sÃ¤hkÃ¶postiosoite';
+$lang['posted after %s (%s)'] = 'lÃ¤hetetty %s(%s) jÃ¤lkeen';
+$lang['posted before %s (%s)'] = 'lÃ¤hetetty ennen %s(%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'lÃ¤hetetty %s(%s) ja %s(%s) vÃ¤lissÃ¤';
+$lang['Posted on'] = 'LÃ¤hetetty';
+$lang['posted on %s'] = 'lÃ¤hetetty %s';
+$lang['Preferences'] = 'Asetukset';
+$lang['Quick search'] = 'Pikahaku';
+$lang['Random photos'] = 'Satunnaiset valokuvat';
+$lang['Rank'] = 'Sijoitus';
+$lang['Rate this photo'] = 'Arvostele tÃ¤mÃ¤ kuva';
+$lang['Recent period'] = 'Viimeisin ajanjakso';
+$lang['Redirection...'] = 'Uudelleenohjaa...';
+$lang['Reduce diaporama speed'] = 'VÃ¤hennÃ¤ diaesityksen nopeutta';
+$lang['Register'] = 'RekisterÃ¶idy';
+$lang['remove this tag from the list'] = 'poista tÃ¤mÃ¤ tunniste listasta';
+$lang['Reset'] = 'Nollaa';
+$lang['Reset to default values'] = 'Palauta alkuperÃ¤isasetukset';
+$lang['Return to home page'] = 'Palaa etusivulle';
+$lang['return to normal view mode'] = 'palaa normaaliin katselunÃ¤kymÃ¤Ã¤n';
+$lang['RSS feed'] = 'RSS syÃ¶te';
+$lang['Search by date'] = 'Hae pÃ¤ivÃ¤mÃ¤Ã¤rÃ¤n mukaan';
+$lang['Search for Author'] = 'Hae tekijÃ¤n mukaan';
+$lang['Search for words'] = 'Hae sanoja';
+$lang['Search in sub-albums'] = 'Etsi ala-albumeista';
+$lang['Send my connection settings by email'] = 'LÃ¤hetÃ¤ yhteysasetukseni sÃ¤hkÃ¶postilla';
+$lang['Show file metadata'] = 'NÃ¤ytÃ¤ kuvan metatiedot';
+$lang['Show latest comments first'] = 'NÃ¤ytÃ¤ viimeisin kommentti ensin';
+$lang['Show number of comments'] = 'NÃ¤ytÃ¤ kommenttien lukumÃ¤Ã¤rÃ¤';
+$lang['Show oldest comments first'] = 'NÃ¤ytÃ¤ vanhin kommentti ensin';
+$lang['Since'] = 'Alkaen';
+$lang['SQL queries in'] = 'SQL haut';
+$lang['stop the slideshow'] = 'pysÃ¤ytÃ¤ diaesitys';
+$lang['Submit'] = 'LÃ¤hetÃ¤';
+$lang['Tag'] = 'Tunniste';
+$lang['Tags'] = 'Tunnisteet';
+$lang['the beginning'] = 'alku';
+$lang['The number of photos per page must be a not null scalar'] = 'Kuvien lukumÃ¤Ã¤rÃ¤ sivulla on oltava enemmÃ¤n kuin nolla';
+$lang['The passwords do not match'] = 'Salasanat eivÃ¤t tÃ¤smÃ¤Ã¤';
+$lang['the username must be given'] = 'kÃ¤yttÃ¤jÃ¤tunnus vaaditaan';
+$lang['This author modified following comment:'] = 'TekijÃ¤ on muokannut seuraavaa kommenttia:';
+$lang['This author removed the comment with id %d'] = 'TekijÃ¤ poisti kommentin id: %d';
+$lang['this email address is already in use'] = 'sÃ¤hkÃ¶postiosoite on jo kÃ¤ytÃ¶ssÃ¤';
+$lang['today'] = 'tÃ¤nÃ¤Ã¤n';
+$lang['User comments'] = 'KÃ¤yttÃ¤jien kommentit';
+$lang['User: %s'] = 'KÃ¤yttÃ¤jÃ¤:%s';
+$lang['Username'] = 'KÃ¤yttÃ¤jÃ¤tunnus';
+$lang['Username modification'] = 'KÃ¤yttÃ¤jÃ¤tunnuksen muokkaaminen';
+$lang['Username or email'] = 'KÃ¤yttÃ¤jÃ¤tunnus tai sÃ¤hkÃ¶postiosoite';
+$lang['Username: %s'] = 'KÃ¤yttÃ¤jÃ¤tunnus:%s';
+$lang['View'] = 'Katso';
+$lang['View in'] = 'Katso';
+$lang['wrong date'] = 'vÃ¤Ã¤rÃ¤ pÃ¤ivÃ¤mÃ¤Ã¤rÃ¤';
+$lang['Your comment has been registered'] = 'Kommenttisi on kirjattu';
+$lang['Your Gallery Customization'] = 'Kuvagallerian muokkaus';
+$lang['Your username has been successfully changed to : %s'] = 'KÃ¤yttÃ¤jÃ¤tunnuksesi on vaihdettu, uusi kÃ¤yttÃ¤jÃ¤tunnus on: %s';
 ?>