Index: /trunk/language/fi_FI/common.lang.php
===================================================================
--- /trunk/language/fi_FI/common.lang.php	(revision 13317)
+++ /trunk/language/fi_FI/common.lang.php	(revision 13318)
@@ -52,6 +52,6 @@
 $lang['All tags'] = 'Kaikki merkinnät';
 $lang['Any tag'] = 'Merkintä';
-$lang['At least one listed rule must be satisfied.'] = 'VÃ¤hintÃ¤Ã¤n yksi listattu kriteeti on tÃ¤ytyttÃ¤vÃ¤.';
-$lang['Author'] = 'TekijÃ¤';
+$lang['At least one listed rule must be satisfied.'] = 'Vähintään yksi listattu kriteeti on täytyttävä.';
+$lang['Author'] = 'Tekijä';
 $lang['Albums'] = 'Albumit';
 $lang['Album'] = 'Albumi';
@@ -68,7 +68,7 @@
 $lang['Dimensions'] = 'Mitat';
 $lang['Display'] = 'Näytä';
-$lang['Each listed rule must be satisfied.'] = 'Kaikkien kohtien on oltava tÃ¤ytetty oikein.';
+$lang['Each listed rule must be satisfied.'] = 'Kaikkien kohtien on oltava täytetty oikein.';
 $lang['Email address'] = 'Sähköpostiosoite';
-$lang['Enter your personnal informations'] = 'Kirjoita henkilÃ¶kohtaiset tietosi';
+$lang['Enter your personnal informations'] = 'Kirjoita henkilökohtaiset tietosi';
 $lang['Error sending email'] = 'Virhe sähköpostin lähettämisessä';
 $lang['File name'] = 'Tiedostonimi';
@@ -110,5 +110,5 @@
 $lang['First'] = 'Ensimmäinen';
 $lang['from %s to %s'] = 'alkaen %s päättyen %s';
-$lang['group by letters'] = 'jÃ¤rjestÃ¤ kirjainten mukaan';
+$lang['group by letters'] = 'järjestä kirjainten mukaan';
 $lang['guest'] = 'vieras';
 $lang['Hello'] = 'Hei';
@@ -123,6 +123,6 @@
 $lang['About Piwigo'] = 'About Piwigo';
 $lang['Accelerate diaporama speed'] = 'Kasvata diaesityksen nopeutta';
-$lang['Add a comment'] = 'LisÃ¤Ã¤ kommentti';
-$lang['add this photo to your favorites'] = 'lisÃ¤Ã¤ tÃ¤mÃ¤ kuva suosikkeihisi';
+$lang['Add a comment'] = 'Lisää kommentti';
+$lang['add this photo to your favorites'] = 'lisää tämä kuva suosikkeihisi';
 $lang['Admin: %s'] = 'Admin: %s';
 $lang['Administration'] = 'Hallinta';
@@ -133,8 +133,8 @@
 $lang['Are you sure?'] = 'Oletko varma?';
 $lang['ascending'] = 'nouseva';
-$lang['author(s) : %s'] = 'TekijÃ¤(t) : %s';
-$lang['Author: %s'] = 'TekijÃ¤: %s';
-$lang['Auto login'] = 'Automaattinen sisÃ¤Ã¤nkirjautuminen';
-$lang['available for administrators only'] = 'Vain yllÃ¤pitÃ¤jille';
+$lang['author(s) : %s'] = 'Tekijä(t) : %s';
+$lang['Author: %s'] = 'Tekijä: %s';
+$lang['Auto login'] = 'Automaattinen sisäänkirjautuminen';
+$lang['available for administrators only'] = 'Vain ylläpitäjille';
 $lang['Best rated'] = 'Parhaiten arvioidut';
 $lang['Browser: %s'] = 'Browser: %s';
@@ -148,5 +148,5 @@
 $lang['Comment: %s'] = 'Kommentti: %s';
 $lang['Comments'] = 'Kommentit';
-$lang['Contact'] = 'Ota yhteyttÃ¤';
+$lang['Contact'] = 'Ota yhteyttä';
 $lang['created before %s (%s)'] = 'luotu ennen %s (%s)';
 $lang['created on %s'] = 'Luotu %s';
@@ -159,5 +159,5 @@
 $lang['Favorites'] = 'Suosikit';
 $lang['Hello %s,'] = 'Hei %s,';
-$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hei %s, Piwigo kuvagalleriasi on tyhjÃ¤';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hei %s, Piwigo kuvagalleriasi on tyhjä';
 $lang['IP: %s'] = 'IP: %s';
 $lang['Language'] = 'Kieli';
@@ -175,13 +175,13 @@
 $lang['No'] = 'Ei';
 $lang['Notification'] = 'Huomautus';
-$lang['Number of photos per page'] = 'Kuvien mÃ¤Ã¤rÃ¤ sivulla';
+$lang['Number of photos per page'] = 'Kuvien määrä sivulla';
 $lang['obligatory'] = 'pakollinen';
-$lang['Original'] = 'AlkuperÃ¤inen';
-$lang['Original dimensions'] = 'AlkuperÃ¤iset mitat';
+$lang['Original'] = 'Alkuperäinen';
+$lang['Original dimensions'] = 'Alkuperäiset mitat';
 $lang['Password'] = 'Salasana';
 $lang['Password forgotten'] = 'Unohdettu salasana';
 $lang['Password Reset'] = 'Salasanan palautus';
 $lang['password updated'] = 'salasana uusittu';
-$lang['Pause of slideshow'] = 'PysÃ¤ytÃ¤ diaesitys';
+$lang['Pause of slideshow'] = 'Pysäytä diaesitys';
 $lang['photo'] = 'kuva';
 $lang['Photo sizes'] = 'Kuvien koot';
@@ -189,6 +189,6 @@
 $lang['Profile'] = 'Profiili';
 $lang['Recent albums'] = 'Viimeisimm';
-$lang['Recent photos'] = 'ViimeisimmÃ¤t kuvat';
-$lang['Registration'] = 'RekisterÃ¶ityminen';
+$lang['Recent photos'] = 'Viimeisimmät kuvat';
+$lang['Registration'] = 'Rekisteröityminen';
 $lang['Repeat the slideshow'] = 'Toista diaesitys';
 $lang['representative'] = 'albumin esikatselukuva';
@@ -200,5 +200,5 @@
 $lang['small'] = 'Pieni';
 $lang['Sort by'] = 'Lajitteluperuste';
-$lang['Sort order'] = 'LajittelujÃ¤rjestys';
+$lang['Sort order'] = 'Lajittelujärjestys';
 $lang['Thumbnails'] = 'Esikatselukuvat';
 $lang['Visits'] = 'Vierailut';
@@ -209,129 +209,129 @@
 $lang['xlarge'] = 'Isompi';
 $lang['xxlarge'] = 'Isoin';
-$lang['Yes'] = 'KyllÃ¤';
+$lang['Yes'] = 'Kyllä';
 $lang['Your favorites'] = 'Suosikit';
 $lang['Your password has been reset'] = 'Salasanasi on nollattu';
-$lang['display this album'] = 'nÃ¤ytÃ¤ tÃ¤mÃ¤ albumi';
-$lang['Download this file'] = 'Lataa tÃ¤mÃ¤ tiedosto';
-$lang['%d photo is also linked to current tags'] = '%d valokuva on liitetty myÃ¶s nykyisiin tunnisteisiin';
-$lang['%d photos are also linked to current tags'] = '%d valokuvat on liitetty myÃ¶s nykyisiin tunnisteisiin';
+$lang['display this album'] = 'näytä tämä albumi';
+$lang['Download this file'] = 'Lataa tämä tiedosto';
+$lang['%d photo is also linked to current tags'] = '%d valokuva on liitetty myös nykyisiin tunnisteisiin';
+$lang['%d photos are also linked to current tags'] = '%d valokuvat on liitetty myös nykyisiin tunnisteisiin';
 $lang['%d rates'] = '%d arvostelut';
-$lang['(!) This comment requires validation'] = '(!) TÃ¤mÃ¤ kommentti vaatii hyvÃ¤ksynnÃ¤n';
-$lang['... or browse your empty gallery'] = '...tai selaa tyhjÃ¤Ã¤ kuvagalleriaasi';
-$lang['... or please deactivate this message, I will find my way by myself'] = '...tai poista tÃ¤mÃ¤ viesti kÃ¤ytÃ¶stÃ¤, lÃ¶ydÃ¤n tieni itse';
-$lang['An administrator must authorize your comment before it is visible.'] = 'YllÃ¤pitÃ¤jÃ¤n on hyvÃ¤ksyttÃ¤vÃ¤ kommenttisi ennen kuin se tulee nÃ¤kyviin.';
-$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Floodauksen esto: Odota hetki ennen kuin yritÃ¤t lÃ¤hettÃ¤Ã¤ uuden kommentin';
-$lang['Check your email for the confirmation link'] = 'Tarkista sÃ¤hkÃ¶postistasi vahvistuslinkki';
+$lang['(!) This comment requires validation'] = '(!) Tämä kommentti vaatii hyväksynnän';
+$lang['... or browse your empty gallery'] = '...tai selaa tyhjää kuvagalleriaasi';
+$lang['... or please deactivate this message, I will find my way by myself'] = '...tai poista tämä viesti käytöstä, löydän tieni itse';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Ylläpitäjän on hyväksyttävä kommenttisi ennen kuin se tulee näkyviin.';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Floodauksen esto: Odota hetki ennen kuin yrität lähettää uuden kommentin';
+$lang['Check your email for the confirmation link'] = 'Tarkista sähköpostistasi vahvistuslinkki';
 $lang['chronology_monthly_calendar'] = 'Kuukausikalenteri';
 $lang['chronology_monthly_list'] = 'Kuukausittainen lista';
 $lang['chronology_weekly_list'] = 'Viikottainen lista';
-$lang['Click here if your browser does not automatically forward you'] = 'Paina tÃ¤stÃ¤ mikÃ¤li selain ei automaattisesti siirrÃ¤ sinua eteenpÃ¤in';
-$lang['Click on the photo to see it in high definition'] = 'Paina kuvaa nÃ¤hdÃ¤ksesi sen korkealaatuisena';
+$lang['Click here if your browser does not automatically forward you'] = 'Paina tästä mikäli selain ei automaattisesti siirrä sinua eteenpäin';
+$lang['Click on the photo to see it in high definition'] = 'Paina kuvaa nähdäksesi sen korkealaatuisena';
 $lang['cloud'] = 'pilvi';
-$lang['Comment by %s'] = 'Kommentti kÃ¤yttÃ¤jÃ¤ltÃ¤ %s';
-$lang['comment date'] = 'kommentin pÃ¤ivÃ¤mÃ¤Ã¤rÃ¤';
-$lang['Connected user: %s'] = 'Kytketty kÃ¤yttÃ¤jÃ¤: %s';
-$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'EvÃ¤steet eivÃ¤t ole sallittu tai selaimesi ei tue niitÃ¤. EvÃ¤steet on laitettava pÃ¤Ã¤lle kirjautuaksesi sisÃ¤Ã¤n.';
-$lang['created after %s (%s)'] = 'luotu %s (%s) jÃ¤lkeen';
-$lang['created between %s (%s) and %s (%s)'] = 'luotu %s(%s) ja %s (%s) vÃ¤lissÃ¤';
-$lang['delete this photo from your favorites'] = 'poista tÃ¤mÃ¤ kuva suosikeista';
-$lang['display a calendar by creation date'] = 'nÃ¤ytÃ¤ kalenteri luomispÃ¤ivÃ¤n mukaan';
-$lang['display a calendar by posted date'] = 'nÃ¤ytÃ¤ kalenteri lÃ¤hetyspÃ¤ivÃ¤n mukaan';
-$lang['display a set of random photos'] = 'nÃ¤ytÃ¤ satunnaisia kuvia';
-$lang['display all photos in all sub-albums'] = 'nÃ¤ytÃ¤ kaikki kuvat ali-albumeissa';
-$lang['display available tags'] = 'nÃ¤ytÃ¤ kÃ¤ytettÃ¤vissÃ¤ olevat tunnisteet';
-$lang['display best rated photos'] = 'nÃ¤ytÃ¤ parhaiten arvioidut kuvat';
-$lang['display last user comments'] = 'nÃ¤ytÃ¤ viimeisimmÃ¤t kÃ¤yttÃ¤jÃ¤kommentit';
-$lang['display most recent photos'] = 'nÃ¤ytÃ¤ viimeisimmÃ¤t kuvat';
-$lang['display most visited photos'] = 'nÃ¤ytÃ¤ eniten katsotut kuvat';
-$lang['display only recently posted photos'] = 'nÃ¤ytÃ¤ vain viimeisimmÃ¤ksi lÃ¤hetetyt kuvat';
-$lang['display photos linked to this tag'] = 'nÃ¤ytÃ¤ tÃ¤hÃ¤n tunnisteeseen linkitetyt kuvat';
-$lang['display recently updated albums'] = 'nÃ¤ytÃ¤ viimeisimmÃ¤ksi pÃ¤ivitetyt albumit';
-$lang['display your favorites photos'] = 'nÃ¤ytÃ¤ suosikkikuvat';
-$lang['Email address is missing. Please specify an email address.'] = 'SÃ¤hkÃ¶postiosoite puuttuu. MÃ¤Ã¤ritÃ¤ sÃ¤hkÃ¶postiosoite.';
-$lang['Email: %s'] = 'SÃ¤hkÃ¶posti: %s';
-$lang['Empty query. No criteria has been entered.'] = 'TyhjÃ¤ haku. MitÃ¤Ã¤n ei mÃ¤Ã¤ritettynÃ¤.';
-$lang['End-Date'] = 'LoppupÃ¤ivÃ¤mÃ¤Ã¤rÃ¤.';
+$lang['Comment by %s'] = 'Kommentti käyttäjältä %s';
+$lang['comment date'] = 'kommentin päivämäärä';
+$lang['Connected user: %s'] = 'Kytketty käyttäjä: %s';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Evästeet eivät ole sallittu tai selaimesi ei tue niitä. Evästeet on laitettava päälle kirjautuaksesi sisään.';
+$lang['created after %s (%s)'] = 'luotu %s (%s) jälkeen';
+$lang['created between %s (%s) and %s (%s)'] = 'luotu %s(%s) ja %s (%s) välissä';
+$lang['delete this photo from your favorites'] = 'poista tämä kuva suosikeista';
+$lang['display a calendar by creation date'] = 'näytä kalenteri luomispäivän mukaan';
+$lang['display a calendar by posted date'] = 'näytä kalenteri lähetyspäivän mukaan';
+$lang['display a set of random photos'] = 'näytä satunnaisia kuvia';
+$lang['display all photos in all sub-albums'] = 'näytä kaikki kuvat ali-albumeissa';
+$lang['display available tags'] = 'näytä käytettävissä olevat tunnisteet';
+$lang['display best rated photos'] = 'näytä parhaiten arvioidut kuvat';
+$lang['display last user comments'] = 'näytä viimeisimmät käyttäjäkommentit';
+$lang['display most recent photos'] = 'näytä viimeisimmät kuvat';
+$lang['display most visited photos'] = 'näytä eniten katsotut kuvat';
+$lang['display only recently posted photos'] = 'näytä vain viimeisimmäksi lähetetyt kuvat';
+$lang['display photos linked to this tag'] = 'näytä tähän tunnisteeseen linkitetyt kuvat';
+$lang['display recently updated albums'] = 'näytä viimeisimmäksi päivitetyt albumit';
+$lang['display your favorites photos'] = 'näytä suosikkikuvat';
+$lang['Email address is missing. Please specify an email address.'] = 'Sähköpostiosoite puuttuu. Määritä sähköpostiosoite.';
+$lang['Email: %s'] = 'Sähköposti: %s';
+$lang['Empty query. No criteria has been entered.'] = 'Tyhjä haku. Mitään ei määritettynä.';
+$lang['End-Date'] = 'Loppupäivämäärä.';
 $lang['Enter your new password below.'] = 'Kirjoita uusi salasanasi alapuolelle.';
 $lang['EXIF Metadata'] = 'EXIF Metatiedot';
-$lang['html tags are not allowed in login'] = 'html tunnisteet eivÃ¤t ole sallittuja kÃ¤yttÃ¤jÃ¤tunnuksessa';
-$lang['I want to add photos'] = 'Haluan lisÃ¤tÃ¤ kuvia';
+$lang['html tags are not allowed in login'] = 'html tunnisteet eivät ole sallittuja käyttäjätunnuksessa';
+$lang['I want to add photos'] = 'Haluan lisätä kuvia';
 $lang['in %d sub-album'] = '%d ala-albumissa';
 $lang['in %d sub-albums'] = '%d ala-albumeissa';
-$lang['in this album'] = 'tÃ¤ssÃ¤ albumissa';
-$lang['included'] = 'sisÃ¤ltyy';
-$lang['Interface theme'] = 'KÃ¤yttÃ¶liittymÃ¤n teema';
-$lang['Invalid key'] = 'VÃ¤Ã¤rÃ¤ avain';
-$lang['Invalid password!'] = 'VÃ¤Ã¤rÃ¤ salasana!';
-$lang['Invalid username or email'] = 'VÃ¤Ã¤rÃ¤ kÃ¤yttÃ¤jÃ¤tunnus tai sÃ¤hkÃ¶postiosoite';
+$lang['in this album'] = 'tässä albumissa';
+$lang['included'] = 'sisältyy';
+$lang['Interface theme'] = 'Käyttöliittymän teema';
+$lang['Invalid key'] = 'Väärä avain';
+$lang['Invalid password!'] = 'Väärä salasana!';
+$lang['Invalid username or email'] = 'Väärä käyttäjätunnus tai sähköpostiosoite';
 $lang['IPTC Metadata'] = 'IPTC Metatiedot';
 $lang['Last'] = 'Viimeinen';
-$lang['last %d days'] = 'viimeisimmÃ¤t %d pÃ¤ivÃ¤t';
-$lang['Here are your connection settings'] = 'TÃ¤ssÃ¤ on yhteysasetuksesi';
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'SÃ¤hkÃ¶postiosoitteen tulee olla muotoa xxx@yyy.eee (esimerkiksi jack@altern.org)';
+$lang['last %d days'] = 'viimeisimmät %d päivät';
+$lang['Here are your connection settings'] = 'Tässä on yhteysasetuksesi';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'Sähköpostiosoitteen tulee olla muotoa xxx@yyy.eee (esimerkiksi jack@altern.org)';
 $lang['Maximum height must be a number superior to 50'] = 'Maksimikorkeuden tulee olla isompi kuin 50';
 $lang['Maximum width must be a number superior to 50'] = 'Maksimileveyden tulee olla isompi kuin 50';
 $lang['no rate'] = 'ei arvostelua';
-$lang['Not repeat the slideshow'] = 'Ã„lÃ¤ toista diaesitystÃ¤';
+$lang['Not repeat the slideshow'] = 'Ã„lä toista diaesitystä';
 $lang['Page generated in'] = 'Sivu luotu';
-$lang['Password reset is not allowed for this user'] = 'Salasanan palautus ei ole sallittu tÃ¤lle kÃ¤yttÃ¤jÃ¤lle';
+$lang['Password reset is not allowed for this user'] = 'Salasanan palautus ei ole sallittu tälle käyttäjälle';
 $lang['Password: %s'] = 'Salasana:%s';
-$lang['Play of slideshow'] = 'KÃ¤ynnistÃ¤ diaesitys';
+$lang['Play of slideshow'] = 'Käynnistä diaesitys';
 $lang['please enter your password again'] = 'kirjoita salasanasi uudelleen';
-$lang['Please enter your username or email address.'] = 'Kirjoita kÃ¤yttÃ¤jÃ¤tunnus tai sÃ¤hkÃ¶postiosoite';
-$lang['posted after %s (%s)'] = 'lÃ¤hetetty %s(%s) jÃ¤lkeen';
-$lang['posted before %s (%s)'] = 'lÃ¤hetetty ennen %s(%s)';
-$lang['posted between %s (%s) and %s (%s)'] = 'lÃ¤hetetty %s(%s) ja %s(%s) vÃ¤lissÃ¤';
-$lang['Posted on'] = 'LÃ¤hetetty';
-$lang['posted on %s'] = 'lÃ¤hetetty %s';
+$lang['Please enter your username or email address.'] = 'Kirjoita käyttäjätunnus tai sähköpostiosoite';
+$lang['posted after %s (%s)'] = 'lähetetty %s(%s) jälkeen';
+$lang['posted before %s (%s)'] = 'lähetetty ennen %s(%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'lähetetty %s(%s) ja %s(%s) välissä';
+$lang['Posted on'] = 'Lähetetty';
+$lang['posted on %s'] = 'lähetetty %s';
 $lang['Preferences'] = 'Asetukset';
 $lang['Quick search'] = 'Pikahaku';
 $lang['Random photos'] = 'Satunnaiset valokuvat';
 $lang['Rank'] = 'Sijoitus';
-$lang['Rate this photo'] = 'Arvostele tÃ¤mÃ¤ kuva';
+$lang['Rate this photo'] = 'Arvostele tämä kuva';
 $lang['Recent period'] = 'Viimeisin ajanjakso';
 $lang['Redirection...'] = 'Uudelleenohjaa...';
-$lang['Reduce diaporama speed'] = 'VÃ¤hennÃ¤ diaesityksen nopeutta';
-$lang['Register'] = 'RekisterÃ¶idy';
-$lang['remove this tag from the list'] = 'poista tÃ¤mÃ¤ tunniste listasta';
+$lang['Reduce diaporama speed'] = 'Vähennä diaesityksen nopeutta';
+$lang['Register'] = 'Rekisteröidy';
+$lang['remove this tag from the list'] = 'poista tämä tunniste listasta';
 $lang['Reset'] = 'Nollaa';
-$lang['Reset to default values'] = 'Palauta alkuperÃ¤isasetukset';
+$lang['Reset to default values'] = 'Palauta alkuperäisasetukset';
 $lang['Return to home page'] = 'Palaa etusivulle';
-$lang['return to normal view mode'] = 'palaa normaaliin katselunÃ¤kymÃ¤Ã¤n';
-$lang['RSS feed'] = 'RSS syÃ¶te';
-$lang['Search by date'] = 'Hae pÃ¤ivÃ¤mÃ¤Ã¤rÃ¤n mukaan';
-$lang['Search for Author'] = 'Hae tekijÃ¤n mukaan';
+$lang['return to normal view mode'] = 'palaa normaaliin katselunäkymään';
+$lang['RSS feed'] = 'RSS syöte';
+$lang['Search by date'] = 'Hae päivämäärän mukaan';
+$lang['Search for Author'] = 'Hae tekijän mukaan';
 $lang['Search for words'] = 'Hae sanoja';
 $lang['Search in sub-albums'] = 'Etsi ala-albumeista';
-$lang['Send my connection settings by email'] = 'LÃ¤hetÃ¤ yhteysasetukseni sÃ¤hkÃ¶postilla';
-$lang['Show file metadata'] = 'NÃ¤ytÃ¤ kuvan metatiedot';
-$lang['Show latest comments first'] = 'NÃ¤ytÃ¤ viimeisin kommentti ensin';
-$lang['Show number of comments'] = 'NÃ¤ytÃ¤ kommenttien lukumÃ¤Ã¤rÃ¤';
-$lang['Show oldest comments first'] = 'NÃ¤ytÃ¤ vanhin kommentti ensin';
+$lang['Send my connection settings by email'] = 'Lähetä yhteysasetukseni sähköpostilla';
+$lang['Show file metadata'] = 'Näytä kuvan metatiedot';
+$lang['Show latest comments first'] = 'Näytä viimeisin kommentti ensin';
+$lang['Show number of comments'] = 'Näytä kommenttien lukumäärä';
+$lang['Show oldest comments first'] = 'Näytä vanhin kommentti ensin';
 $lang['Since'] = 'Alkaen';
 $lang['SQL queries in'] = 'SQL haut';
-$lang['stop the slideshow'] = 'pysÃ¤ytÃ¤ diaesitys';
-$lang['Submit'] = 'LÃ¤hetÃ¤';
+$lang['stop the slideshow'] = 'pysäytä diaesitys';
+$lang['Submit'] = 'Lähetä';
 $lang['Tag'] = 'Tunniste';
 $lang['Tags'] = 'Tunnisteet';
 $lang['the beginning'] = 'alku';
-$lang['The number of photos per page must be a not null scalar'] = 'Kuvien lukumÃ¤Ã¤rÃ¤ sivulla on oltava enemmÃ¤n kuin nolla';
-$lang['The passwords do not match'] = 'Salasanat eivÃ¤t tÃ¤smÃ¤Ã¤';
-$lang['the username must be given'] = 'kÃ¤yttÃ¤jÃ¤tunnus vaaditaan';
-$lang['This author modified following comment:'] = 'TekijÃ¤ on muokannut seuraavaa kommenttia:';
-$lang['This author removed the comment with id %d'] = 'TekijÃ¤ poisti kommentin id: %d';
-$lang['this email address is already in use'] = 'sÃ¤hkÃ¶postiosoite on jo kÃ¤ytÃ¶ssÃ¤';
-$lang['today'] = 'tÃ¤nÃ¤Ã¤n';
-$lang['User comments'] = 'KÃ¤yttÃ¤jien kommentit';
-$lang['User: %s'] = 'KÃ¤yttÃ¤jÃ¤:%s';
-$lang['Username'] = 'KÃ¤yttÃ¤jÃ¤tunnus';
-$lang['Username modification'] = 'KÃ¤yttÃ¤jÃ¤tunnuksen muokkaaminen';
-$lang['Username or email'] = 'KÃ¤yttÃ¤jÃ¤tunnus tai sÃ¤hkÃ¶postiosoite';
-$lang['Username: %s'] = 'KÃ¤yttÃ¤jÃ¤tunnus:%s';
+$lang['The number of photos per page must be a not null scalar'] = 'Kuvien lukumäärä sivulla on oltava enemmän kuin nolla';
+$lang['The passwords do not match'] = 'Salasanat eivät täsmää';
+$lang['the username must be given'] = 'käyttäjätunnus vaaditaan';
+$lang['This author modified following comment:'] = 'Tekijä on muokannut seuraavaa kommenttia:';
+$lang['This author removed the comment with id %d'] = 'Tekijä poisti kommentin id: %d';
+$lang['this email address is already in use'] = 'sähköpostiosoite on jo käytössä';
+$lang['today'] = 'tänään';
+$lang['User comments'] = 'Käyttäjien kommentit';
+$lang['User: %s'] = 'Käyttäjä:%s';
+$lang['Username'] = 'Käyttäjätunnus';
+$lang['Username modification'] = 'Käyttäjätunnuksen muokkaaminen';
+$lang['Username or email'] = 'Käyttäjätunnus tai sähköpostiosoite';
+$lang['Username: %s'] = 'Käyttäjätunnus:%s';
 $lang['View'] = 'Katso';
 $lang['View in'] = 'Katso';
-$lang['wrong date'] = 'vÃ¤Ã¤rÃ¤ pÃ¤ivÃ¤mÃ¤Ã¤rÃ¤';
+$lang['wrong date'] = 'väärä päivämäärä';
 $lang['Your comment has been registered'] = 'Kommenttisi on kirjattu';
 $lang['Your Gallery Customization'] = 'Kuvagallerian muokkaus';
-$lang['Your username has been successfully changed to : %s'] = 'KÃ¤yttÃ¤jÃ¤tunnuksesi on vaihdettu, uusi kÃ¤yttÃ¤jÃ¤tunnus on: %s';
+$lang['Your username has been successfully changed to : %s'] = 'Käyttäjätunnuksesi on vaihdettu, uusi käyttäjätunnus on: %s';
 ?>